<?php include 'header.php';?>
    <main>
      <div class="herobanner bannrform_container bg_ltiblue">
        <div class="container">
          <div class="bannrtxt_form">
            <div
              class="bannertxt text-left"
              data-aos="fade-up"
              data-aos-duration="700"
            >
              <h1 class="text-light">CRM for Admissions Teams in Education</h1>
              <p class="text-light">
                After extensive analysis of the needs of various institutions'
                top management, we developed our product. By doing so, all
                verticals that matter can be seen from a bird's eye view.
              </p>
            </div>
            <div class="bannerform">
              <div
                class="bannerfromwrap"
                data-aos="fade-down"
                data-aos-duration="700"
              >
                <h3>Dive in And See It Firsthand</h3>
                <div class="mb-3">
                  <input placeholder="Name" type="text" class="form-control" />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Email address"
                    type="email"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Mobile Number"
                    type="text"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Organisation"
                    type="text"
                    class="form-control"
                  />
                </div>
                <button type="submit" class="btn btn-primary">
                  Request Demo
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="answer pb-5">
        <div data-aos="fade-up" data-aos-duration="1000">
          <div
            class="container d-flex flex-column justify-content-center align-items-center gap-3"
          >
            <h2 class="index-about-title-secondary">
              We present your all-in-one answer to student enrollment
            </h2>
            <h5 class="index-about-desc">
              Our purpose-built tools work like a well-oiled machine, addressing
              every part of the process seamlessly. Each tool is powerful on its
              own, but together they truly shine when you enroll with us.
            </h5>
          </div>
        </div>
        <div class="container py-0 py-lg-4">
          <div
            class="d-flex justify-content-between flex-column gap-3 flex-lg-row  align-items-center"
          >
            <div data-aos="fade-up" data-aos-duration="1000">
              <div class="card card-light-purple">
                <div class="card-body">
                  <h3>Transform Lead Management</h3>
                  <p>
                    Master the entire process from inquiry to enrollment, boosting your institution's efforts to attract, engage, and enroll—all on one platform.
                  </p>
                  <span class="stroke-purple"></span>
                  <ul class="correct-icon ps-0 list-unstyled">
                    <li class="">360˚ view across the Admission Lifecycle</li>
                    <li class="">Comprehensive Communication Suite</li>
                    <li class="">Extensive Workflow Automation</li>
                    <li class="">Advanced Reports & Analytics Engine</li>
                  </ul>
                </div>
              </div>
            </div>
            <div data-aos="fade-up" data-aos-duration="2000">
              <div class="card card-light-orange">
                <div class="card-body">
                  <h3>
                    Empower Sales Team
                  </h3>
                  <p>Empower your sales and marketing teams to engage and convert more students efficiently. Enroll faster with our built-in payment platform and track campaign effectiveness seamlessly.</p>
                  <span class="stroke-purple"></span>
                  <ul class="correct-icon ps-0 list-unstyled">
                    <li class="">360˚ view across the Admission Lifecycle</li>
                    <li class="">Comprehensive Communication Suite</li>
                    <li class="">Extensive Workflow Automation</li>
                    <li class="">Advanced Reports & Analytics Engine</li>
                  </ul>
                </div>
              </div>
            </div>
            <div data-aos="fade-up" data-aos-duration="3000">
              <div class="card card-light-blue">
                <div class="card-body">
                  <h3>
                    Boost Enrollment Rate
                  </h3>
                  <p>Boost your application-to-enrollment rate by enabling your admissions team to create custom forms, manage the process, and handle everything in between seamlessly.</p>
                  <span class="stroke-purple"></span>
                  <ul class="correct-icon ps-0 list-unstyled">
                    <li class="">360˚ view across the Admission Lifecycle</li>
                    <li class="">Comprehensive Communication Suite</li>
                    <li class="">Extensive Workflow Automation</li>
                    <li class="">Advanced Reports & Analytics Engine</li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
       
        </div>
      </div>

      <div
        class="light-green-dark py-5"
        data-aos="fade-up"
        data-aos-duration="3000"
      >
        <div class="container">
          <div
            class="d-flex flex-column gap-3 align-items-center justify-content-center wtsp_txt_2"
          >
            <h3>On-click reporting and deep admission insights in real-time</h3>
            <p class=" text-center">
              Whether it's leads or applications, you can see where the
              institute is headed with each update. With one glance, you can
              stay up to date on all updates.
            </p>
            <img
              src="./assets/images/Management-team1.svg"
              class="object-fit-contain"
            />
          </div>
        </div>
      </div>

      <div class="container py-5">
        <div
          class="d-flex flex-column gap-2 wtsp_txt_2 justify-content-center align-items-center aos-init aos-animate"
          data-aos="fade-up"
          data-aos-duration="3000"
        >
          <h3>Your everyday routine should be centered on ease</h3>
          <p class="w-50 text-center">
            Provide your teams with the Simplisync Solution and give them the
            tools they need to continuously strengthen your admissions process
          </p>
          <div class="row gy-3 w-100">
            <div class="col-lg-4">
              <div class="pink-card">
                <div
                  class="d-flex flex-column gap-2 justify-content-center align-items-center"
                >
                  <h3 class="fs-22">Timeline based Comparisons</h3>
                  <div class="mt-2">
                    <svg
                      xmlns="http://www.w3.org/2000/svg"
                      width="137"
                      height="138"
                      viewBox="0 0 137 138"
                      fill="none"
                    >
                      <rect
                        y="0.12793"
                        width="137"
                        height="137"
                        rx="5"
                        fill="#FECBFE"
                      ></rect>
                      <rect
                        x="49"
                        y="75.3887"
                        width="20.8696"
                        height="41.7391"
                        fill="#CF7CCF"
                      ></rect>
                      <rect
                        x="96.3047"
                        y="85.1279"
                        width="22.2609"
                        height="32"
                        fill="#CF7CCF"
                      ></rect>
                      <rect
                        x="72.6523"
                        y="61.4756"
                        width="20.8696"
                        height="55.6522"
                        fill="#CF7CCF"
                      ></rect>
                      <path
                        fill-rule="evenodd"
                        clip-rule="evenodd"
                        d="M47.4473 22.7098C35.7689 26.6705 27.7669 35.683 25.2092 47.7546C22.9152 58.5836 26.9274 70.5946 35.3566 78.1328L38.5169 80.9586L35.9548 85.4221C34.2441 88.4027 33.1061 89.7759 32.529 89.5555C30.9029 88.9345 27.0922 90.4521 25.1924 92.4767C22.7149 95.118 17.6207 103.942 17.1126 106.473C16.5113 109.465 18.3856 113.72 21.1186 115.569C24.124 117.602 28.301 117.651 31.2405 115.689C33.7416 114.019 40.3576 103.005 40.9154 99.5821C41.1759 97.9859 40.9197 96.6516 40.0261 94.944L38.7712 92.5473L41.2698 88.1952L43.7678 83.8426L46.9561 85.0691C51.4577 86.8009 60.1953 87.2046 65.2504 85.9143C71.6723 84.2754 75.8984 81.883 80.6805 77.178C85.2138 72.7183 87.0526 69.825 89.0761 63.9702C95.0876 46.5726 84.2139 26.8786 65.9195 22.0306C60.5498 20.6072 52.8065 20.892 47.4473 22.7098ZM65.7659 28.2872C69.7215 29.3818 75.9121 33.4348 78.3933 36.5535C89.5413 50.5674 85.1976 70.4608 69.2999 78.2002C65.2212 80.1859 64.7983 80.2602 57.6059 80.2602C50.3744 80.2602 50.015 80.1958 45.971 78.1749C35.3367 72.8613 29.0858 61.0181 31.0111 49.83C32.5091 41.1204 38.2103 33.4014 45.8118 29.7892C52.3003 26.7058 58.3957 26.247 65.7659 28.2872ZM74.5515 42.8509C73.1933 43.6385 73.1877 44.5579 74.5079 49.6864C75.4084 53.1846 75.4507 54.2848 74.7971 57.1924C73.7232 61.971 71.0411 65.8624 66.9642 68.5575C64.1068 70.446 63.5136 71.145 63.5136 72.6217C63.5136 73.8934 63.9333 74.5955 64.978 75.0692C68.1252 76.497 75.6559 70.5128 78.8224 64.0681C82.6343 56.3113 80.8863 42.0249 76.1471 42.2008C75.8679 42.2113 75.1503 42.5036 74.5515 42.8509ZM33.7709 96.4541C34.3965 97.0176 34.9082 97.9995 34.9082 98.6354C34.9082 100.328 29.3091 109.643 27.635 110.736C26.349 111.574 26.0431 111.566 24.6476 110.656C23.7926 110.098 23.093 109.054 23.093 108.336C23.093 106.808 29.0006 96.2802 30.11 95.8325C31.5527 95.2499 32.6397 95.4344 33.7709 96.4541Z"
                        fill="white"
                      ></path>
                    </svg>
                  </div>
                  <p class="text-center">
                    Using real-time advanced filters, you can track all the
                    activities that impact business without breaking a sweat.
                  </p>
                </div>
              </div>
            </div>
            <div class="col-lg-4">
              <div class="pink-card">
                <div
                  class="d-flex flex-column gap-2 justify-content-center align-items-center"
                >
                  <h3 class="fs-22">
                    Trends – Leads, Applications, &amp; Communication
                  </h3>
                  <div class="mt-2">
                    <svg
                      xmlns="http://www.w3.org/2000/svg"
                      width="137"
                      height="138"
                      viewBox="0 0 137 138"
                      fill="none"
                    >
                      <rect
                        y="0.12793"
                        width="137"
                        height="137"
                        rx="5"
                        fill="#FECBFE"
                      ></rect>
                      <rect
                        x="34"
                        y="75.3887"
                        width="20.8696"
                        height="41.7391"
                        fill="#CF7CCF"
                      ></rect>
                      <rect
                        x="81.3047"
                        y="85.1279"
                        width="22.2609"
                        height="32"
                        fill="#CF7CCF"
                      ></rect>
                      <rect
                        x="57.6523"
                        y="61.4756"
                        width="20.8696"
                        height="55.6522"
                        fill="#CF7CCF"
                      ></rect>
                      <path
                        d="M42 69.1279L64.8367 45.8154C65.3643 45.2769 66.2754 45.4936 66.504 46.212L69.0018 54.0622C69.229 54.7763 70.132 54.996 70.6618 54.4661L93.5 31.6279"
                        stroke="white"
                        stroke-width="2"
                        stroke-linecap="round"
                      ></path>
                      <circle
                        cx="41.5"
                        cy="68.6279"
                        r="3.5"
                        fill="white"
                      ></circle>
                      <circle
                        cx="64.5"
                        cy="44.6279"
                        r="3.5"
                        fill="white"
                      ></circle>
                      <circle
                        cx="70.5"
                        cy="54.6279"
                        r="3.5"
                        fill="white"
                      ></circle>
                      <circle
                        cx="93.5"
                        cy="31.6279"
                        r="3.5"
                        fill="white"
                      ></circle>
                    </svg>
                  </div>
                  <p class="text-center">
                    Lead funnels represent the entire process. All critical
                    points, such as starting an application, making a payment,
                    submitting an application, and enrolling, are tracked.
                  </p>
                </div>
              </div>
            </div>
            <div class="col-lg-4">
              <div class="pink-card">
                <div
                  class="d-flex flex-column gap-2 justify-content-center align-items-center"
                >
                  <h3 class="fs-22">From Enquiry to Enrolment</h3>
                  <div class="mt-2">
                    <svg
                      xmlns="http://www.w3.org/2000/svg"
                      width="137"
                      height="138"
                      viewBox="0 0 137 138"
                      fill="none"
                    >
                      <rect
                        y="0.12793"
                        width="137"
                        height="137"
                        rx="5"
                        fill="#FECBFE"
                      ></rect>
                      <rect
                        x="40"
                        y="34.1279"
                        width="87"
                        height="15"
                        fill="#CF7CCF"
                      ></rect>
                      <rect
                        x="53"
                        y="54.1279"
                        width="61"
                        height="15"
                        fill="#CF7CCF"
                      ></rect>
                      <rect
                        x="61"
                        y="74.1279"
                        width="46"
                        height="15"
                        fill="#CF7CCF"
                      ></rect>
                      <rect
                        x="73"
                        y="94.1279"
                        width="21"
                        height="15"
                        fill="#CF7CCF"
                      ></rect>
                      <path
                        fill-rule="evenodd"
                        clip-rule="evenodd"
                        d="M35.2566 42.2653C31.276 42.958 27.8074 45.5376 25.767 49.3232C24.2395 52.1571 23.9229 56.1394 24.9628 59.438C25.7861 62.0495 27.6172 64.5375 29.9401 66.2011C34.5572 69.5076 40.9025 69.488 45.4242 66.1531C48.8113 63.655 50.7349 60.1232 50.9435 56.0193C51.1928 51.1178 48.8031 46.6477 44.484 43.9359C43.5378 43.3419 41.9167 42.686 40.6916 42.4016C39.4136 42.1049 36.5861 42.034 35.2566 42.2653ZM39.8149 45.6092C41.9599 46.0156 43.9566 47.2691 45.4784 49.1644C46.949 50.9961 47.5144 52.5385 47.6012 54.9549C47.6457 56.1936 47.6171 56.645 47.4401 57.4971C46.8256 60.4564 44.6573 63.1331 41.7864 64.4763C40.3668 65.1405 39.6694 65.2744 37.6125 65.2776C36.08 65.2799 35.7155 65.2464 34.9726 65.0349C31.5843 64.0703 28.793 61.222 27.9179 57.8363C27.7077 57.0231 27.6114 55.4176 27.7099 54.3692C27.932 52.0058 28.7451 50.2467 30.4375 48.4679C32.888 45.8922 36.1158 44.9081 39.8149 45.6092ZM25.7058 68.7456C23.5926 69.0163 21.4343 70.0122 19.9749 71.3898C16.7446 74.4393 14.8274 80.7385 15.0123 87.6954C15.0739 90.0114 15.2512 90.8723 15.9578 92.2866C17.087 94.5467 19.1869 96.1885 21.8268 96.8755L22.7965 97.1279H38.0435H53.2905L54.2063 96.8767C57.289 96.0312 59.5178 94.0409 60.4671 91.2862C60.8925 90.0517 61.0044 89.1506 60.9999 86.9952C60.99 82.3151 60.1326 78.0176 58.6004 74.9683C57.5685 72.9142 55.8372 70.9566 54.2773 70.0796C52.7411 69.2159 50.7138 68.6701 49.0535 68.673C48.2744 68.6743 47.7604 68.9113 45.7936 70.1757C43.8899 71.3997 43.3647 71.664 41.7576 72.2067C39.0008 73.1377 36.5348 73.0779 33.633 72.0097C32.4617 71.5785 32.0874 71.3791 30.3392 70.2553C28.1997 68.88 27.7193 68.6682 26.7834 68.6881C26.3685 68.697 25.8836 68.7228 25.7058 68.7456ZM28.7324 73.1507C30.6167 74.3505 31.716 74.8852 33.417 75.4292C35.1445 75.9817 36.1863 76.1408 38.0435 76.1359C39.9319 76.1308 41.1474 75.9248 42.9678 75.3013C44.7986 74.6742 45.3416 74.3954 47.7824 72.8287C49.2435 71.8909 49.395 71.8603 50.8004 72.2192C52.4717 72.6459 53.8191 73.6061 54.8256 75.0876C56.6651 77.7949 57.6216 81.7507 57.6837 86.9074C57.7039 88.5834 57.6742 89.0751 57.5184 89.6379C57.1145 91.0975 56.4504 92.0505 55.3099 92.807C54.3881 93.4184 53.5186 93.7097 52.1891 93.8523C51.4905 93.9273 46.4517 93.9535 37.2354 93.9302C23.5788 93.8957 23.322 93.8912 22.5763 93.6738C20.9528 93.2005 19.6655 92.2293 19 90.9758C18.3393 89.7315 18.2035 88.6915 18.3292 85.8426C18.6775 77.9463 21.1775 73.0645 25.3287 72.1743C26.7213 71.8756 26.7371 71.8803 28.7324 73.1507Z"
                        fill="white"
                      ></path>
                    </svg>
                  </div>
                  <p class="text-center">
                    Track all the activities that impact business without
                    breaking any sweat, compare them with historic data using
                    real time advanced filters.
                  </p>
                </div>
              </div>
            </div>
            <div class="col-lg-4">
              <div class="pink-card">
                <div
                  class="d-flex flex-column gap-2 justify-content-center align-items-center"
                >
                  <h3 class="fs-22">Mobile App</h3>
                  <div class="mt-2">
                    <svg
                      xmlns="http://www.w3.org/2000/svg"
                      width="137"
                      height="137"
                      viewBox="0 0 137 137"
                      fill="none"
                    >
                      <rect
                        width="137"
                        height="137"
                        rx="5"
                        fill="#FECBFE"
                      ></rect>
                      <path
                        d="M80.4084 71.2621C77.7676 72.5874 75.4136 74.4198 73.4809 76.6548C71.5482 78.8898 70.0746 81.4835 69.1443 84.288L90.5 91.3721L80.4084 71.2621Z"
                        fill="#CF7CCF"
                      ></path>
                      <path
                        d="M68.3633 87.345C67.2953 93.216 68.6032 99.2708 71.9994 104.177C75.3956 109.084 80.6019 112.441 86.4729 113.509C92.3439 114.577 98.3987 113.269 103.305 109.873C108.212 106.476 111.569 101.27 112.637 95.3992L90.5 91.3721L68.3633 87.345Z"
                        fill="#CF7CCF"
                      ></path>
                      <path
                        d="M113 91.3721C113 87.7844 112.142 84.2488 110.498 81.0602C108.854 77.8715 106.471 75.1222 103.548 73.0417C100.625 70.9612 97.2473 69.6098 93.696 69.1002C90.1448 68.5906 86.5231 68.9376 83.1333 70.1122L90.5 91.3721H113Z"
                        fill="#CF7CCF"
                      ></path>
                      <path
                        fill-rule="evenodd"
                        clip-rule="evenodd"
                        d="M27.7255 29.0987C27.2134 29.2403 26.6334 29.4802 26.4364 29.6321C25.413 30.421 24.893 31.032 24.4686 31.945L24 32.9533V74.3954V115.838L24.4623 116.847C24.7167 117.403 25.267 118.163 25.6854 118.536C27.2854 119.965 25.783 119.871 47 119.871C68.217 119.871 66.7146 119.965 68.3146 118.536C68.733 118.163 69.2833 117.403 69.5377 116.847L70 115.838V74.3954V32.9533L69.5377 31.9436C69.2833 31.3882 68.733 30.6281 68.3146 30.2546C66.7188 28.8297 68.1597 28.9242 47.3966 28.8807C32.7187 28.8498 28.4544 28.8972 27.7255 29.0987ZM34.3972 32.8021C34.6534 33.8783 35.8221 35.4023 36.7361 35.8524C37.5858 36.2707 37.8286 36.2808 47 36.2808C56.1714 36.2808 56.4142 36.2707 57.2639 35.8524C58.1779 35.4023 59.3466 33.8783 59.6028 32.8021L59.7349 32.2475H62.7032H65.6717L66.2513 32.8369L66.831 33.4264V74.3954V115.364L66.2513 115.954L65.6717 116.543H47H28.3283L27.7487 115.954L27.169 115.364V74.3954V33.4264L27.7487 32.8369L28.3283 32.2475H31.2968H34.2651L34.3972 32.8021ZM53.2468 33.0541C53.2468 33.3689 53.1187 33.5779 52.8991 33.6208C52.5065 33.6976 52.2513 33.2149 52.4317 32.7367C52.6209 32.2356 53.2468 32.4792 53.2468 33.0541ZM50.0738 33.0541C50.0738 33.3133 49.3795 33.3643 45.2287 33.4107C42.424 33.4419 40.3058 33.3857 40.199 33.277C39.6605 32.7295 40.3864 32.645 45.1795 32.6978C49.3742 32.744 50.0738 32.7948 50.0738 33.0541Z"
                        fill="white"
                      ></path>
                    </svg>
                  </div>
                  <p class="text-center">
                    With our Mobile app, you can now access all Dashboards
                    without logging in. You have access to everything you need,
                    from marketing campaign statistics to application trends.
                    Sort, filter, and customize the admission flow dynamically.
                  </p>
                </div>
              </div>
            </div>
            <div class="col-lg-4">
              <div class="pink-card">
                <div
                  class="d-flex flex-column gap-2 justify-content-center align-items-center"
                >
                  <h3 class="fs-22">Student Quality Index</h3>
                  <div class="mt-2">
                    <svg
                      xmlns="http://www.w3.org/2000/svg"
                      width="137"
                      height="137"
                      viewBox="0 0 137 137"
                      fill="none"
                    >
                      <rect
                        width="137"
                        height="137"
                        rx="5"
                        fill="#FECBFE"
                      ></rect>
                      <path
                        fill-rule="evenodd"
                        clip-rule="evenodd"
                        d="M44.7692 58.6487L44 59.2974V80.0492V100.801L44.7692 101.45L45.5382 102.098H58.9215H72.3047L72.1335 104.917C71.893 108.876 71.5322 109.552 68.625 111.494C67.0417 112.552 66.375 113.146 66.375 113.499C66.375 113.993 66.5417 114 79 114C91.4583 114 91.625 113.993 91.625 113.499C91.625 113.146 90.9583 112.552 89.375 111.494C86.4678 109.552 86.107 108.876 85.8665 104.917L85.6953 102.098H99.0785H112.462L113.231 101.45L114 100.801V80.0492V59.2974L113.231 58.6487L112.462 58H79H45.5382L44.7692 58.6487ZM110.439 79.4248L110.375 97.3418H79H47.625L47.5608 79.4248L47.4967 61.5078H79H110.503L110.439 79.4248ZM70.3955 68.1015C70.148 68.283 69.9872 68.6493 70.038 68.9159C70.1165 69.3285 70.38 69.4115 71.8143 69.4746L73.4982 69.5485L70.319 73.1591C67.5672 76.2843 67.0885 76.725 66.7575 76.4367C64.753 74.6913 60.8575 71.7825 60.5335 71.789C60.1322 71.7973 52.0875 79.2031 51.6725 79.9465C51.3995 80.4351 51.9337 81.1008 52.519 81.0008C52.7597 80.9597 54.6648 79.3146 56.7523 77.3449C59.2563 74.9822 60.646 73.8363 60.8363 73.9777C60.995 74.0952 62.4342 75.2277 64.0343 76.494C65.6343 77.7604 67.1038 78.7964 67.2995 78.7964C67.4955 78.7964 69.1958 77.0423 71.0778 74.8985L74.5 71.0003V72.3841C74.5 73.5254 74.5902 73.8161 75.016 74.0443C76.01 74.5775 76.25 73.9945 76.25 71.0486C76.25 69.3017 76.1458 68.2687 75.95 68.0725C75.5225 67.644 70.9878 67.6676 70.3955 68.1015ZM95.1005 68.1216C95.0397 68.2802 95.0202 70.8667 95.0575 73.8692L95.125 79.3281L99.4768 76.0578C101.87 74.2593 103.88 72.7359 103.944 72.6725C104.242 72.3731 101.306 69.9597 99.6823 69.1702C97.6712 68.1923 95.2827 67.6455 95.1005 68.1216ZM90.8165 69.297C87.7108 70.2834 84.7092 73.3169 83.6825 76.5076C83.0837 78.3682 83.1167 81.3178 83.7595 83.4035C84.7255 86.5384 87.6022 89.4567 90.75 90.495C92.8042 91.1725 96.4248 91.1024 98.3298 90.348C99.2817 89.9711 99.7412 89.6587 99.6592 89.4444C99.5902 89.2643 98.2325 87.0922 96.642 84.6177L93.75 80.1184V74.4462V68.774L93.0625 68.7881C92.6845 68.7958 91.6738 69.0249 90.8165 69.297ZM100.172 77.1563C97.7232 79.0006 95.6982 80.5528 95.6722 80.6057C95.589 80.7748 101.304 89.5705 101.497 89.5705C102.433 89.5705 105.009 86.1481 105.787 83.8705C106.575 81.5684 106.576 78.053 105.79 76.0252C104.798 73.4655 105.174 73.3899 100.172 77.1563ZM71.7765 77.3865C71.5753 77.6293 71.5112 79.6734 71.5583 84.3395L71.625 90.9485L73.3698 91.024C74.3295 91.0653 75.37 91.035 75.6823 90.9566L76.25 90.8137V84.2288C76.25 79.4414 76.168 77.5617 75.95 77.3432C75.5175 76.9097 72.1423 76.9445 71.7765 77.3865ZM58.5257 79.6423C58.326 79.8836 58.2603 81.6363 58.3075 85.4678L58.375 90.9485L60.3363 91.0222C61.567 91.0683 62.4282 90.9869 62.6488 90.8035C63.121 90.4108 63.1683 80.0675 62.7 79.5982C62.2668 79.164 58.8922 79.1998 58.5257 79.6423ZM65.5 81.7352C65.2938 81.8139 65.0422 82.0023 64.9412 82.1539C64.617 82.6405 64.7153 90.4377 65.05 90.7732C65.2317 90.9553 66.1147 91.0738 67.2912 91.0738C68.8852 91.0738 69.2742 90.9954 69.467 90.6346C69.596 90.3931 69.7172 88.4297 69.7365 86.2716C69.7705 82.4591 69.7555 82.3366 69.2052 81.9502C68.6462 81.5578 66.3188 81.4228 65.5 81.7352ZM51.6553 84.4453C51.57 84.6683 51.5 86.1245 51.5 87.681C51.5 89.8062 51.5875 90.5842 51.8512 90.8035C52.0717 90.9869 52.933 91.0683 54.1637 91.0222L56.125 90.9485V87.566V84.1834L53.9678 84.1115C52.1673 84.0514 51.785 84.1065 51.6553 84.4453Z"
                        fill="#CF7CCF"
                      ></path>
                      <path
                        fill-rule="evenodd"
                        clip-rule="evenodd"
                        d="M39.8072 30.0575C38.0765 30.3471 36.5685 31.4259 35.6813 33.0089C35.0172 34.194 34.8795 35.8593 35.3316 37.2388C35.6896 38.3309 36.4857 39.3713 37.4957 40.067C39.5031 41.4497 42.262 41.4415 44.2279 40.0469C45.7006 39.0022 46.5369 37.5253 46.6276 35.8091C46.736 33.7594 45.697 31.8901 43.8191 30.7561C43.4077 30.5077 42.7029 30.2334 42.1703 30.1145C41.6146 29.9904 40.3852 29.9607 39.8072 30.0575ZM41.7891 31.4558C42.7217 31.6258 43.5898 32.1499 44.2515 32.9425C44.8909 33.7085 45.1367 34.3535 45.1744 35.364C45.1938 35.882 45.1814 36.0708 45.1044 36.4271C44.8372 37.6646 43.8945 38.784 42.6463 39.3457C42.029 39.6235 41.7258 39.6794 40.8315 39.6808C40.1652 39.6817 40.0067 39.6677 39.6837 39.5793C38.2106 39.1759 36.9969 37.9848 36.6165 36.569C36.5251 36.2289 36.4832 35.5575 36.5261 35.1191C36.6226 34.1307 36.9761 33.3951 37.7119 32.6513C38.7774 31.5742 40.1808 31.1626 41.7891 31.4558ZM35.6547 41.131C34.7359 41.2442 33.7975 41.6607 33.163 42.2368C31.7585 43.512 30.9249 46.1463 31.0053 49.0555C31.0321 50.024 31.1092 50.384 31.4164 50.9755C31.9074 51.9206 32.8204 52.6071 33.9682 52.8945L34.3898 53H41.0189H47.648L48.0462 52.8949C49.3865 52.5414 50.3556 51.7091 50.7683 50.5571C50.9533 50.0408 51.0019 49.664 50.9999 48.7627C50.9956 46.8055 50.6229 45.0084 49.9567 43.7332C49.508 42.8742 48.7553 42.0556 48.0771 41.6889C47.4092 41.3277 46.5277 41.0994 45.8058 41.1007C45.4671 41.1012 45.2437 41.2003 44.3885 41.7291C43.5608 42.2409 43.3325 42.3515 42.6338 42.5784C41.4351 42.9677 40.3629 42.9427 39.1013 42.496C38.592 42.3157 38.4293 42.2323 37.6692 41.7624C36.739 41.1872 36.5301 41.0987 36.1232 41.107C35.9428 41.1107 35.732 41.1215 35.6547 41.131ZM36.9706 42.9732C37.7899 43.4749 38.2678 43.6985 39.0074 43.926C39.7585 44.157 40.2114 44.2236 41.0189 44.2215C41.8399 44.2194 42.3684 44.1332 43.1599 43.8725C43.9559 43.6103 44.192 43.4937 45.2532 42.8385C45.8885 42.4463 45.9544 42.4335 46.5654 42.5836C47.292 42.7621 47.8779 43.1636 48.3155 43.7831C49.1153 44.9153 49.5311 46.5695 49.5581 48.726C49.5669 49.4268 49.554 49.6325 49.4863 49.8678C49.3107 50.4782 49.0219 50.8767 48.526 51.1931C48.1252 51.4488 47.7472 51.5705 47.1692 51.6302C46.8654 51.6616 44.6746 51.6725 40.6676 51.6628C34.7299 51.6483 34.6183 51.6464 34.294 51.5556C33.5882 51.3576 33.0285 50.9515 32.7391 50.4273C32.4519 49.907 32.3928 49.472 32.4475 48.2807C32.5989 44.9786 33.6859 42.9371 35.4907 42.5648C36.0962 42.44 36.1031 42.4419 36.9706 42.9732Z"
                        fill="white"
                      ></path>
                      <path
                        fill-rule="evenodd"
                        clip-rule="evenodd"
                        d="M30.9265 55.05C29.3689 55.3018 28.0116 56.2399 27.2132 57.6165C26.6155 58.647 26.4916 60.0951 26.8985 61.2946C27.2207 62.2442 27.9371 63.1489 28.8461 63.7539C30.6528 64.9562 33.1358 64.9491 34.9051 63.7364C36.2305 62.828 36.9832 61.5438 37.0649 60.0514C37.1624 58.269 36.2273 56.6435 34.5372 55.6574C34.167 55.4415 33.5326 55.2029 33.0532 55.0995C32.5531 54.9916 31.4467 54.9659 30.9265 55.05ZM32.7102 56.2659C33.5495 56.4137 34.3309 56.8695 34.9263 57.5587C35.5018 58.2248 35.723 58.7856 35.757 59.6644C35.7744 60.1148 35.7632 60.279 35.6939 60.5888C35.4535 61.6649 34.605 62.6383 33.4816 63.1267C32.9261 63.3682 32.6532 63.4169 31.8484 63.4181C31.2487 63.4189 31.1061 63.4067 30.8154 63.3298C29.4895 62.979 28.3972 61.9433 28.0548 60.7121C27.9726 60.4164 27.9349 59.8326 27.9735 59.4514C28.0604 58.592 28.3785 57.9523 29.0408 57.3054C29.9996 56.3688 31.2627 56.011 32.7102 56.2659ZM27.1892 64.6791C26.3623 64.7776 25.5178 65.1397 24.9467 65.6407C23.6827 66.7496 22.9324 69.0402 23.0048 71.57C23.0289 72.4122 23.0983 72.7252 23.3748 73.2395C23.8167 74.0614 24.6384 74.6584 25.6713 74.9082L26.0508 75H32.017H37.9832L38.3416 74.9087C39.5479 74.6012 40.42 73.8774 40.7915 72.8757C40.958 72.4268 41.0017 72.0991 40.9999 71.3154C40.9961 69.6135 40.6606 68.0508 40.061 66.9419C39.6572 66.195 38.9798 65.4831 38.3694 65.1643C37.7682 64.8502 36.975 64.6517 36.3253 64.6527C36.0204 64.6532 35.8193 64.7394 35.0497 65.1992C34.3048 65.6443 34.0992 65.7404 33.4704 65.9377C32.3916 66.2763 31.4266 66.2545 30.2912 65.8661C29.8328 65.7093 29.6864 65.6368 29.0023 65.2281C28.1651 64.728 27.9771 64.651 27.6109 64.6583C27.4486 64.6615 27.2588 64.6709 27.1892 64.6791ZM28.3735 66.281C29.1109 66.7173 29.541 66.9117 30.2067 67.1095C30.8826 67.3105 31.2903 67.3683 32.017 67.3665C32.756 67.3647 33.2316 67.2898 33.9439 67.0631C34.6603 66.835 34.8728 66.7336 35.8279 66.1639C36.3996 65.8229 36.4589 65.8118 37.0089 65.9423C37.6628 66.0975 38.1901 66.4466 38.584 66.9853C39.3037 67.9698 39.678 69.4083 39.7023 71.2835C39.7102 71.8929 39.6986 72.0717 39.6376 72.2764C39.4796 72.8071 39.2197 73.1537 38.7734 73.4288C38.4127 73.6511 38.0725 73.757 37.5522 73.8089C37.2789 73.8361 35.3072 73.8457 31.7008 73.8372C26.3569 73.8246 26.2564 73.823 25.9646 73.744C25.3293 73.5718 24.8256 73.2187 24.5652 72.7629C24.3067 72.3104 24.2535 71.9322 24.3027 70.8962C24.439 68.0249 25.4173 66.2496 27.0417 65.926C27.5866 65.8174 27.5928 65.819 28.3735 66.281Z"
                        fill="white"
                      ></path>
                      <path
                        fill-rule="evenodd"
                        clip-rule="evenodd"
                        d="M63.0458 37.045C61.6612 37.2716 60.4548 38.1159 59.7451 39.3548C59.2138 40.2823 59.1036 41.5856 59.4653 42.6651C59.7517 43.5198 60.3886 44.3341 61.1966 44.8785C62.8025 45.9606 65.0096 45.9542 66.5823 44.8628C67.7605 44.0452 68.4295 42.8894 68.5021 41.5463C68.5888 39.9421 67.7576 38.4792 66.2553 37.5917C65.9262 37.3973 65.3623 37.1826 64.9362 37.0896C64.4917 36.9925 63.5082 36.9693 63.0458 37.045ZM64.6313 38.1393C65.3774 38.2723 66.0719 38.6826 66.6012 39.3028C67.1127 39.9023 67.3094 40.4071 67.3395 41.1979C67.355 41.6033 67.3451 41.7511 67.2835 42.0299C67.0698 42.9984 66.3156 43.8744 65.317 44.314C64.8232 44.5314 64.5807 44.5752 63.8652 44.5763C63.3322 44.577 63.2054 44.566 62.947 44.4968C61.7684 44.1811 60.7975 43.249 60.4932 42.1409C60.4201 41.8748 60.3866 41.3494 60.4208 41.0062C60.4981 40.2328 60.7809 39.657 61.3696 39.0749C62.2219 38.2319 63.3446 37.9099 64.6313 38.1393ZM59.7238 45.7112C58.9887 45.7998 58.238 46.1258 57.7304 46.5766C56.6068 47.5746 55.94 49.6362 56.0043 51.913C56.0257 52.671 56.0874 52.9527 56.3331 53.4156C56.7259 54.1552 57.4563 54.6926 58.3745 54.9174L58.7118 55H64.0151H69.3184L69.637 54.9178C70.7092 54.6411 71.4845 53.9897 71.8147 53.0882C71.9626 52.6841 72.0015 52.3892 72 51.6838C71.9965 50.1522 71.6983 48.7457 71.1654 47.7477C70.8064 47.0755 70.2043 46.4348 69.6617 46.1478C69.1273 45.8652 68.4222 45.6865 67.8447 45.6875C67.5737 45.6879 67.3949 45.7655 66.7108 46.1793C66.0487 46.5798 65.866 46.6664 65.307 46.844C64.3481 47.1487 63.4904 47.1291 62.481 46.7795C62.0736 46.6384 61.9434 46.5731 61.3354 46.2053C60.5912 45.7552 60.4241 45.6859 60.0986 45.6924C59.9543 45.6953 59.7856 45.7038 59.7238 45.7112ZM60.7765 47.1529C61.4319 47.5456 61.8142 47.7206 62.4059 47.8986C63.0068 48.0794 63.3691 48.1315 64.0151 48.1299C64.672 48.1282 65.0948 48.0608 65.7279 47.8568C66.3647 47.6515 66.5536 47.5603 67.4026 47.0475C67.9108 46.7406 67.9635 46.7306 68.4523 46.848C69.0336 46.9877 69.5023 47.302 69.8524 47.7868C70.4922 48.6728 70.8249 49.9675 70.8465 51.6551C70.8535 52.2036 70.8432 52.3645 70.789 52.5487C70.6485 53.0264 70.4175 53.3383 70.0208 53.5859C69.7002 53.786 69.3978 53.8813 68.9353 53.928C68.6923 53.9525 66.9397 53.9611 63.734 53.9535C58.9839 53.9422 58.8946 53.9407 58.6352 53.8696C58.0705 53.7146 57.6228 53.3968 57.3913 52.9866C57.1615 52.5794 57.1142 52.239 57.158 51.3066C57.2791 48.7224 58.1487 47.1247 59.5926 46.8334C60.077 46.7356 60.0825 46.7371 60.7765 47.1529Z"
                        fill="white"
                      ></path>
                    </svg>
                  </div>
                  <p class="text-center">
                    Assess the quality of students at the institute based on
                    demographics, educational background, age, and a number of
                    other factors, making it a benchmark to upgrade or simply
                    remain competitive.
                  </p>
                </div>
              </div>
            </div>
            <div class="col-lg-4">
              <div class="pink-card">
                <div
                  class="d-flex flex-column gap-2 justify-content-center align-items-center"
                >
                  <h3 class="fs-22">Automated Communication</h3>
                  <div class="mt-2">
                    <svg
                      xmlns="http://www.w3.org/2000/svg"
                      width="137"
                      height="137"
                      viewBox="0 0 137 137"
                      fill="none"
                    >
                      <rect
                        width="137"
                        height="137"
                        rx="5"
                        fill="#FECBFE"
                      ></rect>
                      <path
                        fill-rule="evenodd"
                        clip-rule="evenodd"
                        d="M79.3637 44.2263C79.139 44.5624 78.5009 46.0346 77.558 48.3924C77.0964 49.5467 76.6857 50.549 76.6454 50.6199C76.5646 50.7619 73.7991 51.9064 73.5368 51.9064C73.4466 51.9064 72.5239 51.5622 71.4863 51.1415C68.9554 50.1154 66.7875 49.3512 66.511 49.3876C66.3753 49.4054 65.4984 50.173 64.3149 51.31L62.3447 53.2027L62.4673 53.6526C62.6049 54.1573 63.7605 56.8121 64.6177 58.5926C64.9278 59.2369 65.1858 59.8298 65.1909 59.9104C65.1961 59.9909 64.9236 60.6959 64.5855 61.477L63.9708 62.8972L61.6577 63.8072C60.3855 64.3078 58.8171 64.9599 58.1723 65.2565L57 65.7959V68.6071V71.4183L57.6225 71.7082C58.431 72.0847 60.4484 72.8711 62.3288 73.5427C63.1505 73.8362 63.8768 74.1285 63.9429 74.1921C64.0089 74.2557 64.3333 74.938 64.6637 75.7085L65.2644 77.1091L64.4275 79.0272C63.3908 81.4036 62.8456 82.7432 62.6429 83.4131L62.487 83.9289L62.7565 84.2041C62.9047 84.3556 63.8212 85.2397 64.7933 86.1687L66.5606 87.858L66.9846 87.7359C67.6089 87.5562 70.07 86.5747 71.8774 85.7845C72.7466 85.4045 73.5022 85.0936 73.5565 85.0936C73.6108 85.0936 74.3339 85.3619 75.1635 85.6898L76.6717 86.2859L77.1621 87.4712C77.738 88.8627 79.0513 91.754 79.4409 92.4876L79.713 93H82.5941C85.4653 93 85.4759 92.9992 85.6315 92.7814C85.8292 92.5047 87.0899 89.5724 87.7827 87.7779C88.0727 87.0263 88.3445 86.3722 88.3867 86.3243C88.4917 86.2046 91.2731 85.0936 91.4674 85.0936C91.5537 85.0936 92.4731 85.4378 93.5107 85.8585C96.033 86.8811 98.2095 87.6489 98.4822 87.6124C98.6117 87.5951 99.53 86.7967 100.681 85.7008L102.658 83.8187L102.533 83.3581C102.393 82.8442 101.243 80.2024 100.379 78.4074C100.069 77.7631 99.8112 77.1702 99.8061 77.0896C99.8009 77.0091 100.073 76.3041 100.412 75.5229L101.026 74.1026L103.476 73.139C104.824 72.6091 106.381 71.9525 106.937 71.6799L107.947 71.1843L107.974 68.3858L108 65.5872L107.339 65.281C106.472 64.8799 105.064 64.33 102.917 63.5543C101.959 63.2079 101.121 62.8723 101.056 62.8084C100.991 62.7446 100.668 62.0652 100.339 61.2988L99.7397 59.9052L100.391 58.4193C101.281 56.3874 102.166 54.2096 102.356 53.5804L102.514 53.0582L102.043 52.5957C101.784 52.3413 100.867 51.46 100.006 50.6373L98.4387 49.1414L98.0135 49.2637C97.3882 49.4438 94.9283 50.4248 93.1196 51.2155C92.2504 51.5955 91.4901 51.9064 91.4302 51.9064C91.3701 51.9064 90.647 51.6377 89.8232 51.3092L88.3253 50.7121L87.6839 49.1862C86.9806 47.5133 85.9792 45.3148 85.5549 44.5125L85.284 44H82.3995H79.515L79.3637 44.2263ZM83.9438 60.8406C86.4717 61.2726 88.7102 62.9019 89.8184 65.1167C90.8668 67.2119 90.8649 69.7918 89.8136 71.8928C88.507 74.5039 85.5196 76.3062 82.4985 76.3062C79.0849 76.3062 75.8426 74.0575 74.8003 70.9672C73.7479 67.8468 74.7696 64.4676 77.3681 62.4733C79.2919 60.9969 81.5613 60.4334 83.9438 60.8406Z"
                        fill="#CF7CCF"
                      ></path>
                      <path
                        fill-rule="evenodd"
                        clip-rule="evenodd"
                        d="M42.6885 41.0679C38.7013 41.3768 34.8934 42.7406 31.8949 44.9338C30.9944 45.5924 29.6205 46.895 28.9204 47.7538C28.2418 48.5863 27.4072 49.938 27.0236 50.8259C26.6548 51.6796 26.2957 52.8575 26.1359 53.738C25.9431 54.8 25.9576 56.8133 26.1658 57.8899C26.5715 59.9877 27.6707 62.2574 29.0705 63.8871L29.4899 64.3755L28.9437 66.3616C28.4193 68.269 28.0867 69.4872 27.8747 70.2772C27.7367 70.7915 27.7499 71.0249 27.9366 71.3709C28.2883 72.0227 28.7711 72.141 29.891 71.85C30.8844 71.5918 32.813 71.0865 35.2319 70.4505C36.3001 70.1696 37.4452 69.8733 37.7765 69.792L38.3787 69.644L39.129 69.8248C43.2991 70.8291 47.8553 70.6199 51.8576 69.2404C56.1289 67.7681 59.5771 65.0432 61.4376 61.67C62.5681 59.6202 63.0858 57.4818 62.9885 55.2634C62.9077 53.4239 62.5615 52.0792 61.7292 50.3731C61.0094 48.8975 60.2014 47.7851 58.939 46.532C57.5233 45.1266 56.0652 44.1038 54.1334 43.1609C50.7425 41.5058 46.6641 40.76 42.6885 41.0679ZM45.7058 43.5028C48.3603 43.6679 50.7576 44.2752 52.9542 45.3393C56.7352 47.1707 59.327 50.0314 60.1737 53.3081C60.9277 56.2261 60.3214 59.1535 58.4217 61.7675C57.9169 62.4622 56.612 63.786 55.9022 64.3235C53.4849 66.1542 50.9248 67.2127 47.5439 67.7795C46.7094 67.9194 46.381 67.9367 44.5266 67.9383C42.8408 67.9397 42.3009 67.9168 41.6827 67.8175C40.7594 67.6692 39.4337 67.3898 39.0271 67.2578C38.5761 67.1114 38.1213 67.1405 37.262 67.3707C36.2881 67.6318 36.0474 67.6951 33.187 68.4433C31.9096 68.7773 30.8546 69.041 30.8425 69.0291C30.8304 69.0173 30.9959 68.371 31.2105 67.5929C31.9554 64.8916 32.1453 64.1614 32.1453 63.9987C32.1453 63.7122 31.9488 63.3614 31.5566 62.9473C30.0745 61.3827 29.0977 59.5676 28.6658 57.5755C28.4506 56.5832 28.4523 54.872 28.6694 53.8736C29.3384 50.7971 31.2827 48.1917 34.3649 46.2419C36.7896 44.7082 40.0379 43.6982 43.174 43.5032C44.3773 43.4283 44.5079 43.4283 45.7058 43.5028ZM36.8952 53.3322C35.9737 53.46 35.2013 54.1252 34.9093 55.0424C34.7466 55.5532 34.7472 55.9246 34.9115 56.4406C35.257 57.5254 36.2338 58.1893 37.4017 58.133C38.3568 58.0871 39.1125 57.5982 39.5381 56.7512C39.7163 56.3965 39.7405 56.2749 39.7405 55.738C39.7405 55.2204 39.7128 55.07 39.5578 54.7468C39.3116 54.2336 38.9278 53.8346 38.4572 53.6024C38.1125 53.4323 37.9324 53.3823 37.3822 53.3036C37.3059 53.2927 37.0868 53.3056 36.8952 53.3322ZM44.1609 53.3394C43.343 53.4406 42.4997 54.0968 42.2079 54.8594C42.01 55.3764 42.0132 56.1042 42.2158 56.6216C42.413 57.1253 42.9109 57.6545 43.4281 57.9104C43.7963 58.0926 43.8958 58.1108 44.5266 58.1108C45.1577 58.1108 45.2568 58.0927 45.6254 57.9101C46.1494 57.6506 46.6565 57.1096 46.8513 56.6022C47.0663 56.042 47.0295 55.2097 46.7667 54.6867C46.2852 53.7283 45.2681 53.2025 44.1609 53.3394ZM51.3912 53.3438C50.4461 53.4789 49.6687 54.1438 49.3846 55.06C49.034 56.1909 49.6104 57.4189 50.7346 57.9355C51.0612 58.0856 51.2109 58.1108 51.7751 58.1108C52.3449 58.1108 52.4877 58.0862 52.8308 57.929C53.5784 57.5866 54.0744 56.9255 54.2239 56.0723C54.2899 55.6958 54.2833 55.5577 54.1812 55.1773C53.8392 53.9028 52.7033 53.1563 51.3912 53.3438Z"
                        fill="white"
                      ></path>
                    </svg>
                  </div>
                  <p class="text-center">
                    Communication and personalization are factors that students
                    use to gauge the university. Through SimpliySync, we ensure
                    students receive relevant and timely communication by using
                    automated workflows designed with student journeys in mind.
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div
      class="container collab_sect aos-init"
      data-aos="fade-up"
      data-aos-duration="3000"
    >
      <div class="row">
        <div class="collabtext col-sm-10 m-auto lg-text">
          <h2 class="w-100 mb-2">
            Integrated business solutions for all your needs
          </h2>
          <p>
            A comprehensive suite of tools and features that cover the entire
            workflow.
          </p>
          <button class="trnsbtn orngbtn">Talk To Sales</button>
        </div>
      </div>
    </div>

      <div class="pb-5 text-center" data-aos="fade-up" data-aos-duration="3000">
        <div class="container">
          <div class="row">
            <div class="hdng_row whytext col-sm-10 m-auto">
              <h3 class="sitehdng mb-5">Innovative team love Simplisync</h3>
            </div>
          </div>
          <div class="row gy-4">
            <div class="col-sm-4">
              <div class="testbox bord_orange">
                <div class="logotest">
                  <img src="./assets/images/ti3.svg" />
                </div>
                <p>
                  “We can all see, full conversation history between us and the
                  individual. Flexibility and customization met all our
                  admission process requirements”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp1.png" />
                    <div class="by_text">
                      <p>Prachi Jain</p>
                      <span>Head of Marketing</span>
                      <h6>Amity University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_magenta">
                <div class="logotest">
                  <img src="./assets/images/ti2.svg" />
                </div>
                <p>
                  “They have robust analytics no competition. It is so much
                  easier to manage our calls, messages and team. Compared to our
                  old provider- we are thrilled with the switch”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp2.png" />
                    <div class="by_text">
                      <p>Aman Srinivas</p>
                      <span>Head of Marketing</span>
                      <h6>Sharda University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_yellow">
                <div class="logotest">
                  <img src="./assets/images/ti1.svg" />
                </div>
                <p>
                  “When it comes to reach our students Simplisync saves lots of
                  effort. We went ahead and they handled our complex requirement
                  quite easily ”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp3.png" />
                    <div class="by_text">
                      <p>Anu Kumar</p>
                      <span>Head of Marketing</span>
                      <h6>LPU University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div data-aos="zoom-in" data-aos-duration="2000">
        <div class="py-5 text-center">
          <div class="container">
            <div class="row">
              <div class="hdng_row whytext col-sm-9 m-auto">
                <h3 class="sitehdng">
                  We are one its kind enrollment platform designed to give more
                  out of your business.
                </h3>
                <p>The platform service business are build on</p>
              </div>
              <div class="col-sm-10 m-auto">
                <div class="bg_purple biz_nums">
                  <div class="numbox">
                    <h4>100K +</h4>
                    <h5>Student Engagement</h5>
                    <p>
                      Onboarding students and delivering service, all with
                      modern portal that elevates the student experience.
                    </p>
                  </div>
                  <div class="numbox">
                    <h4>50K +</h4>
                    <h5>Application Managed</h5>
                    <p>
                      Consolidated tech stack for flexibility, students can
                      start with just one step and enable more over time.
                    </p>
                  </div>
                  <div class="numbox">
                    <h4>2K +</h4>
                    <h5>Universities Onboarded</h5>
                    <p>
                      Universities engaging prospects, converting more
                      enquiries, and run complete admission marketing campaigns
                      at scale.
                    </p>
                  </div>
                  <div class="numbox">
                    <h4>1000 +</h4>
                    <h5>Trust Gained</h5>
                    <p>
                      Educational institutions and private universities trust us
                      with their student enrolling pipeline.
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div data-aos="fade-up" data-aos-duration="2000">
        <section class="faq ptb-50">
          <div class="container">
            <div class="faq-line">
              <div class="row">
                <div class="col-lg-8">
                  <div class="p-4">
                    <h3 class="faq-heading">
                      The support you need, when you need it.
                    </h3>
                    <ul
                      class="ps-0 list-unstyled mt-4 d-flex flex-wrap gap-3 flex-row"
                    >
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Guide</h4>
                        <p class="mb-0 desc text-start">
                          Read our comprehensive guide about how to get started
                          and implement best practices.
                        </p>
                        <a href="#" class="">Read Guide</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">FAQ</h4>
                        <p class="mb-0 desc text-start">
                          Get answers to frequently asked questions about
                          everything we do.
                        </p>
                        <a href="#" class="">Read FAQ</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Security</h4>
                        <p class="mb-0 desc text-start">
                          Review our security practices to learn more about our
                          commitment to best-in-class security.
                        </p>
                        <a href="#" class="">Open security center</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">See us in action</h4>

                        <button class="btn greenbtn" data-bs-toggle="modal" data-bs-target="#exampleModal">Schedule a demo</button>
                      </li>
                    </ul>
                  </div>
                </div>
                <div class="col-lg-4">
                  <img src="./assets/img/faq.png" />
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>
    </main>
    <?php include 'footer.php';?>
