<?php include 'header.php';?>
    <main>
      <div class="herobanner bannrform_container bg_lpurple">
        <div class="container">
          <div class="bannrtxt_form">
            <div
              class="bannertxt text-left"
              data-aos="fade-up"
              data-aos-duration="700"
            >
              <h1 class="text-light">
                Make application payments easier than ever
              </h1>
              <p class="text-light">
                Provide a variety of payment options to your applicants when they apply online.
              </p>
            </div>
            <div class="bannerform">
              <div
                class="bannerfromwrap"
                data-aos="fade-down"
                data-aos-duration="700"
              >
                <h3>Dive in And See It Firsthand</h3>
                <div class="mb-3">
                  <input placeholder="Name" type="text" class="form-control" />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Email address"
                    type="email"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Mobile Number"
                    type="text"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Organisation"
                    type="text"
                    class="form-control"
                  />
                </div>
                <button type="submit" class="btn btn-primary">
                  Request Demo
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="school-section pb-5 wtsp_txt">
        <div class="w-75 m-auto">
        <h3 class="text-center">Offering a wide range of payment options</h3>
        <div class="desc pb-4">
            We offer the widest possible range of payment options including credit cards, debit cards, net banking, mobile payments, and cash cards to ensure a seamless experience.
        </div>
    </div>
        <div class="school-slider owl-carousel owl-theme">
          <img src="./assets/img/bhatia.png" />
          <img src="./assets/img/Lpu.png" />
          <img src="./assets/img/manipal.png" />
          <img src="./assets/img/nmims.png" />
          <img src="./assets/img/shiv.png" />
          <img src="./assets/img/srm.png" />
        </div>
      </div>

      <div class="container">
        <div class="row align-items-center wtsp_textimg py-4">
          <div class="col-sm-6">
            <div
              class="wtsp_txt aos-init aos-animate"
              data-aos="fade-left"
              data-aos-duration="3000"
            >
              <h3>Collection of fees in a dynamic manner</h3>
              <p>
                A multi-stage transaction process based on different criteria
                can be offered to applicants. As soon as their payment is
                approved, send them an auto-confirmation email and an
                acknowledgement receipt on their candidate dashboard.
              </p>
              <p>
                A candidate pays an application fee, and the system
                automatically deducts processing and payment gateway fees and
                remits the funds directly to your bank account.
              </p>
            </div>
          </div>
          <div class="col-sm-6">
            <div
              class="wtsp_img aos-init aos-animate"
              data-aos="fade-right"
              data-aos-duration="3000"
            >
              <img
                src="./assets/images/automation/payment-manager.svg"
                alt=""
              />
            </div>
          </div>
        </div>
        <div class="row align-items-center wtsp_textimg py-4">
          <div class="col-sm-6">
            <div
              class="wtsp_img aos-init"
              data-aos="fade-left"
              data-aos-duration="3000"
            >
              <div class="d-flex justify-content-center align-items-center">
                <img src="./assets/images/automation/gateway.svg" alt="" />
              </div>
            </div>
          </div>
          <div class="col-sm-6">
            <div
              class="wtsp_txt aos-init"
              data-aos="fade-right"
              data-aos-duration="3000"
            >
              <h3>
                With fallback options, you'll always be prepared when payment
                issues arise
              </h3>
              <p>
                It's not uncommon for applicants to complain about payment
                gateways not working. Using Advanced Fallback Options, Simply
                sync takes the Candidate Experience to the next level.
              </p>
              <p>
                When any problems are detected with the existing gateway, it is
                automatically replaced with a fully functional one. Your
                candidate's journey is not impacted and applications continue to
                flow in real time.
              </p>
            </div>
          </div>
        </div>
        <div class="d-flex justify-content-center align-items-center">
          <button class="btn demo-nav" data-bs-toggle="modal" data-bs-target="#exampleModal">Get Demo</button>
        </div>
      </div>

      <div
        class="pb-5 pt-4 text-center"
        data-aos="fade-up"
        data-aos-duration="3000"
      >
        <div class="container">
          <div class="row">
            <div class="hdng_row whytext col-sm-10 m-auto">
              <h3 class="sitehdng mb-5">Hear from our partners</h3>
            </div>
          </div>
          <div class="row">
            <div class="col-sm-4">
              <div class="testbox bord_orange">
                <div class="logotest">
                  <img src="./assets/images/ti3.svg" />
                </div>
                <p>
                  “We can all see, full conversation history between us and the
                  individual. Flexibility and customization met all our
                  admission process requirements”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp1.png" />
                    <div class="by_text">
                      <p>Prachi Jain</p>
                      <span>Head of Marketing</span>
                      <h6>Amity University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_magenta">
                <div class="logotest">
                  <img src="./assets/images/ti2.svg" />
                </div>
                <p>
                  “They have robust analytics no competition. It is so much
                  easier to manage our calls, messages and team. Compared to our
                  old provider- we are thrilled with the switch”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp2.png" />
                    <div class="by_text">
                      <p>Aman Srinivas</p>
                      <span>Head of Marketing</span>
                      <h6>Sharda University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_yellow">
                <div class="logotest">
                  <img src="./assets/images/ti1.svg" />
                </div>
                <p>
                  “When it comes to reach our students Simplisync saves lots of
                  effort. We went ahead and they handled our complex requirement
                  quite easily ”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp3.png" />
                    <div class="by_text">
                      <p>Anu Kumar</p>
                      <span>Head of Marketing</span>
                      <h6>LPU University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div data-aos="fade-up" data-aos-duration="2000">
        <section class="faq ptb-50">
          <div class="container">
            <div class="faq-line">
              <div class="row">
                <div class="col-lg-8">
                  <div class="p-4">
                    <h3 class="faq-heading">
                      The support you need, when you need it.
                    </h3>
                    <ul
                      class="ps-0 list-unstyled mt-4 d-flex flex-wrap gap-3 flex-row"
                    >
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Guide</h4>
                        <p class="mb-0 desc text-start">
                          Read our comprehensive guide about how to get started
                          and implement best practices.
                        </p>
                        <a href="#" class="">Read Guide</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">FAQ</h4>
                        <p class="mb-0 desc text-start">
                          Get answers to frequently asked questions about
                          everything we do.
                        </p>
                        <a href="#" class="">Read FAQ</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Security</h4>
                        <p class="mb-0 desc text-start">
                          Review our security practices to learn more about our
                          commitment to best-in-class security.
                        </p>
                        <a href="#" class="">Open security center</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">See us in action</h4>

                        <button class="btn greenbtn" data-bs-toggle="modal" data-bs-target="#exampleModal">Schedule a demo</button>
                      </li>
                    </ul>
                  </div>
                </div>
                <div class="col-lg-4">
                  <img src="./assets/img/faq.png" />
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>
    </main>
    <?php include 'footer.php';?>
