<?php include 'header.php';?>
    <main>
      <div class="herobanner bannrform_container bg_lpink">
        <div class="container">
          <div class="bannrtxt_form">
            <div
              class="bannertxt text-left "
              data-aos="fade-up"
              data-aos-duration="700"
            >
              <h1 class="text-light">
                Create a nurturing environment for leads to become students
              </h1>
              <p class="text-light">
                Using our purpose-built lead nurturing solution, deliver
                targeted, omnichannel engagement experiences to your prospective
                students.
              </p>
            </div>
            <div class="bannerform">
              <div
                class="bannerfromwrap "
                data-aos="fade-down"
                data-aos-duration="700"
              >
                <h3>Dive in And See It Firsthand</h3>
                <div class="mb-3">
                  <input placeholder="Name" type="text" class="form-control" />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Email address"
                    type="email"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Mobile Number"
                    type="text"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Organisation"
                    type="text"
                    class="form-control"
                  />
                </div>
                <button type="submit" class="btn btn-primary">
                  Request Demo
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div
        class="container pb-5 "
        data-aos="fade-up"
        data-aos-duration="3000"
      >
        <div class="row">
          <div class="hdng_row text-center lg-text col-sm-10 m-auto">
            <h3 class="sitehdng">
              Increases engagement, which ultimately leads to faster
              conversions!
            </h3>
            <p>
              Our lead nurturing solution was built specifically to help you
              convert more prospective students and enroll more students by
              delivering targeted, omnichannel engagement experiences.
            </p>
          </div>
        </div>
        <div class="row leadsteps_wrap">
          <div class="col-sm-4">
            <div class="lead_stepcard bg_lpurple">
              <div class="ld_icon">
                <svg
                  stroke="currentColor"
                  fill="currentColor"
                  stroke-width="0"
                  viewBox="0 0 24 24"
                  height="1em"
                  width="1em"
                  xmlns="http://www.w3.org/2000/svg"
                >
                  <path fill="none" d="M0 0h24v24H0V0z"></path>
                  <path
                    d="M6.54 5c.06.89.21 1.76.45 2.59l-1.2 1.2c-.41-1.2-.67-2.47-.76-3.79h1.51m9.86 12.02c.85.24 1.72.39 2.6.45v1.49c-1.32-.09-2.59-.35-3.8-.75l1.2-1.19M7.5 3H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.49c0-.55-.45-1-1-1-1.24 0-2.45-.2-3.57-.57a.84.84 0 0 0-.31-.05c-.26 0-.51.1-.71.29l-2.2 2.2a15.149 15.149 0 0 1-6.59-6.59l2.2-2.2c.28-.28.36-.67.25-1.02A11.36 11.36 0 0 1 8.5 4c0-.55-.45-1-1-1z"
                  ></path>
                </svg>
              </div>
              <div class="ldcrd_text">
                <h6>Calls</h6>
                <p>
                  Effortlessly connect with leads through our web or app with
                  just one click.
                </p>
              </div>
            </div>
          </div>
          <div class="col-sm-4">
            <div class="lead_stepcard bg-brown">
              <div class="ld_icon">
                <svg
                  stroke="currentColor"
                  fill="currentColor"
                  stroke-width="0"
                  viewBox="0 0 24 24"
                  height="1em"
                  width="1em"
                  xmlns="http://www.w3.org/2000/svg"
                >
                  <path fill="none" d="M0 0h24v24H0V0z"></path>
                  <path
                    d="M22 6c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6zm-2 0-8 5-8-5h16zm0 12H4V8l8 5 8-5v10z"
                  ></path>
                </svg>
              </div>
              <div class="ldcrd_text">
                <h6>Emails</h6>
                <p>
                  Effortlessly connect with leads through our web or app with
                  just one click.
                </p>
              </div>
            </div>
          </div>
          <div class="col-sm-4">
            <div class="lead_stepcard bg-dark-purple">
              <div class="ld_icon">
                <svg
                  stroke="currentColor"
                  fill="currentColor"
                  stroke-width="0"
                  viewBox="0 0 24 24"
                  height="1em"
                  width="1em"
                  xmlns="http://www.w3.org/2000/svg"
                >
                  <path fill="none" d="M0 0h24v24H0z"></path>
                  <path
                    d="M19.05 4.91A9.816 9.816 0 0 0 12.04 2c-5.46 0-9.91 4.45-9.91 9.91 0 1.75.46 3.45 1.32 4.95L2.05 22l5.25-1.38c1.45.79 3.08 1.21 4.74 1.21 5.46 0 9.91-4.45 9.91-9.91 0-2.65-1.03-5.14-2.9-7.01zm-7.01 15.24c-1.48 0-2.93-.4-4.2-1.15l-.3-.18-3.12.82.83-3.04-.2-.31a8.264 8.264 0 0 1-1.26-4.38c0-4.54 3.7-8.24 8.24-8.24 2.2 0 4.27.86 5.82 2.42a8.183 8.183 0 0 1 2.41 5.83c.02 4.54-3.68 8.23-8.22 8.23zm4.52-6.16c-.25-.12-1.47-.72-1.69-.81-.23-.08-.39-.12-.56.12-.17.25-.64.81-.78.97-.14.17-.29.19-.54.06-.25-.12-1.05-.39-1.99-1.23-.74-.66-1.23-1.47-1.38-1.72-.14-.25-.02-.38.11-.51.11-.11.25-.29.37-.43s.17-.25.25-.41c.08-.17.04-.31-.02-.43s-.56-1.34-.76-1.84c-.2-.48-.41-.42-.56-.43h-.48c-.17 0-.43.06-.66.31-.22.25-.86.85-.86 2.07 0 1.22.89 2.4 1.01 2.56.12.17 1.75 2.67 4.23 3.74.59.26 1.05.41 1.41.52.59.19 1.13.16 1.56.1.48-.07 1.47-.6 1.67-1.18.21-.58.21-1.07.14-1.18s-.22-.16-.47-.28z"
                  ></path>
                </svg>
              </div>
              <div class="ldcrd_text">
                <h6>WhatsApp Business</h6>
                <p>Don't miss out on the chance to captivate your audience.</p>
              </div>
            </div>
          </div>
          <div class="col-sm-4">
            <div class="lead_stepcard bg_ltiblue">
              <div class="ld_icon">
                <svg
                  stroke="currentColor"
                  fill="currentColor"
                  stroke-width="0"
                  viewBox="0 0 24 24"
                  height="1em"
                  width="1em"
                  xmlns="http://www.w3.org/2000/svg"
                >
                  <path fill="none" d="M0 0h24v24H0V0z"></path>
                  <path
                    d="M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H5.17L4 17.17V4h16v12zM7 9h2v2H7zm8 0h2v2h-2zm-4 0h2v2h-2z"
                  ></path>
                </svg>
              </div>
              <div class="ldcrd_text">
                <h6>SMS</h6>
                <p>
                  Send personalized, multilingual text messages directly to your
                  leads.
                </p>
              </div>
            </div>
          </div>
          <div class="col-sm-4">
            <div class="lead_stepcard bg_ltiprple">
              <div class="ld_icon">
                <svg
                  stroke="currentColor"
                  fill="none"
                  stroke-width="2"
                  viewBox="0 0 24 24"
                  stroke-linecap="round"
                  stroke-linejoin="round"
                  height="1em"
                  width="1em"
                  xmlns="http://www.w3.org/2000/svg"
                >
                  <path
                    d="M22 16.92v3a2 2 0 0 1-2.18 2 19.79 19.79 0 0 1-8.63-3.07 19.5 19.5 0 0 1-6-6 19.79 19.79 0 0 1-3.07-8.67A2 2 0 0 1 4.11 2h3a2 2 0 0 1 2 1.72 12.84 12.84 0 0 0 .7 2.81 2 2 0 0 1-.45 2.11L8.09 9.91a16 16 0 0 0 6 6l1.27-1.27a2 2 0 0 1 2.11-.45 12.84 12.84 0 0 0 2.81.7A2 2 0 0 1 22 16.92z"
                  ></path>
                  <path d="M14.05 2a9 9 0 0 1 8 7.94"></path>
                  <path d="M14.05 6A5 5 0 0 1 18 10"></path>
                </svg>
              </div>
              <div class="ldcrd_text">
                <h6>Schedule Call</h6>
                <p>
                  Connect with leads by scheduling calls through our web
                  platform or app – just one click away!
                </p>
              </div>
            </div>
          </div>
          <div class="col-sm-4">
            <div class="lead_stepcard bg_lpurple">
              <div class="ld_icon">
                <svg
                  stroke="currentColor"
                  fill="none"
                  stroke-width="2"
                  viewBox="0 0 24 24"
                  stroke-linecap="round"
                  stroke-linejoin="round"
                  height="1em"
                  width="1em"
                  xmlns="http://www.w3.org/2000/svg"
                >
                  <path
                    d="M8 5h-2a2 2 0 0 0 -2 2v12a2 2 0 0 0 2 2h5.697"
                  ></path>
                  <path d="M18 14v4h4"></path>
                  <path d="M18 11v-4a2 2 0 0 0 -2 -2h-2"></path>
                  <path
                    d="M8 3m0 2a2 2 0 0 1 2 -2h2a2 2 0 0 1 2 2v0a2 2 0 0 1 -2 2h-2a2 2 0 0 1 -2 -2z"
                  ></path>
                  <path d="M18 18m-4 0a4 4 0 1 0 8 0a4 4 0 1 0 -8 0"></path>
                  <path d="M8 11h4"></path>
                  <path d="M8 15h3"></path>
                </svg>
              </div>
              <div class="ldcrd_text">
                <h6>Report</h6>
                <p>
                  Transform your admissions process. Optimize. Engage. Enroll.
                  Maximize every opportunity.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div
        class="single_allleads container pb-4 "
        data-aos="fade-up"
        data-aos-duration="3000"
      >
        <div class="row">
          <div class="hdng_row text-center lg-text col-sm-10 m-auto">
            <h3 class="sitehdng">
              Gain a comprehensive single-view lead profile
            </h3>
            <p>
              Get the scoop on your leads in seconds. See complete
              details—profile, engagement score and strength, stage, and
              disposition—right away. Track their activity timeline,
              communication logs, notes, and follow-ups. Have all the info you
              need for a contextual follow-up. Nurture your leads to conversion
              with ease.
            </p>
          </div>
          <div class="singlview_img text-center">
            <img src="./assets/images/lead-images/leadview.svg" />
          </div>
          <div class="col-sm-12 text-center">
            <button class="btn demo-nav" data-bs-toggle="modal" data-bs-target="#exampleModal">Get Demo</button>
          </div>
        </div>
      </div>

      <div class="bg_lpurple mb-4">
        <div
          class="container py-4 "
          data-aos="fade-up"
          data-aos-duration="3000"
        >
          <div class="row align-items-center">
            <div class="hdng_row lg-text col-sm-6">
              <h3 class="sitehdng mb-3">
                Farewell guesswork, welcome efficiency.
              </h3>
              <p>
                Create tailored lead allocation workflows using a variety of
                conditions, such as course, class, branch, program, source, and
                stage, to minimize drop-offs and enhance response times.
              </p>
              <p>
                Simplisync, a game-changer beyond traditional lead scoring.
                This innovative tool features Lead Strength, a pioneering
                capability that allows your team to gauge the intent of
                prospects against a comprehensive pool of inquiries. By
                pinpointing the most promising leads, you can significantly
                enhance productivity and drive higher conversion rates.
              </p>
            </div>
            <div class="col-sm-6">
              <div class="leadapp_img text-center">
                <img src="./assets/images/lead-images/leadeff.svg" />
              </div>
            </div>
          </div>
        </div>
      </div>

      <div
        class="container py-4 "
        data-aos="fade-up"
        data-aos-duration="3000"
      >
        <div class="row text-center">
          <h3 class="sitehdng">Witness immediate results</h3>
        </div>
        <div class="rsltwrap py-4">
          <div class="rsltbox">
            <h2>
              <svg
                stroke="currentColor"
                fill="currentColor"
                stroke-width="0"
                viewBox="0 0 384 512"
                height="1em"
                width="1em"
                xmlns="http://www.w3.org/2000/svg"
              >
                <path
                  d="M380.6 81.7c7.9 15.8 1.5 35-14.3 42.9L103.6 256 366.3 387.4c15.8 7.9 22.2 27.1 14.3 42.9s-27.1 22.2-42.9 14.3l-320-160C6.8 279.2 0 268.1 0 256s6.8-23.2 17.7-28.6l320-160c15.8-7.9 35-1.5 42.9 14.3z"
                ></path></svg
              >0.1%
            </h2>
            <p>Lead leakage</p>
          </div>
          <div class="rsltbox">
            <h2>61%</h2>
            <p>Faster lead response</p>
          </div>
          <div class="rsltbox">
            <h2>2x</h2>
            <p>Task efficiency</p>
          </div>
          <div class="rsltbox">
            <h2>70%</h2>
            <p>Faster funnel movement</p>
          </div>
        </div>
        <div class="col-sm-12 text-center">
          <button class="trnsbtn orngbtn">Talk To Sales</button>
        </div>
      </div>

      <div class="pb-5 text-center" data-aos="fade-up" data-aos-duration="3000">
        <div class="container">
          <div class="row">
            <div class="hdng_row whytext col-sm-10 m-auto">
              <h3 class="sitehdng mb-5">Innovative team love Simplisync</h3>
            </div>
          </div>
          <div class="row gy-4">
            <div class="col-sm-4">
              <div class="testbox bord_orange">
                <div class="logotest">
                  <img src="./assets/images/ti3.svg" />
                </div>
                <p>
                  “We can all see, full conversation history between us and the
                  individual. Flexibility and customization met all our
                  admission process requirements”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp1.png" />
                    <div class="by_text">
                      <p>Prachi Jain</p>
                      <span>Head of Marketing</span>
                      <h6>Amity University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_magenta">
                <div class="logotest">
                  <img src="./assets/images/ti2.svg" />
                </div>
                <p>
                  “They have robust analytics no competition. It is so much
                  easier to manage our calls, messages and team. Compared to our
                  old provider- we are thrilled with the switch”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp2.png" />
                    <div class="by_text">
                      <p>Aman Srinivas</p>
                      <span>Head of Marketing</span>
                      <h6>Sharda University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_yellow">
                <div class="logotest">
                  <img src="./assets/images/ti1.svg" />
                </div>
                <p>
                  “When it comes to reach our students Simplisync saves lots of
                  effort. We went ahead and they handled our complex requirement
                  quite easily ”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp3.png" />
                    <div class="by_text">
                      <p>Anu Kumar</p>
                      <span>Head of Marketing</span>
                      <h6>LPU University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div data-aos="fade-up" data-aos-duration="2000">
        <section class="faq ptb-50">
          <div class="container">
            <div class="faq-line">
              <div class="row">
                <div class="col-lg-8">
                  <div class="p-4">
                    <h3 class="faq-heading">
                      The support you need, when you need it.
                    </h3>
                    <ul
                      class="ps-0 list-unstyled mt-4 d-flex flex-wrap gap-3 flex-row"
                    >
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Guide</h4>
                        <p class="mb-0 desc text-start">
                          Read our comprehensive guide about how to get started
                          and implement best practices.
                        </p>
                        <a href="#" class="">Read Guide</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">FAQ</h4>
                        <p class="mb-0 desc text-start">
                          Get answers to frequently asked questions about
                          everything we do.
                        </p>
                        <a href="#" class="">Read FAQ</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Security</h4>
                        <p class="mb-0 desc text-start">
                          Review our security practices to learn more about our
                          commitment to best-in-class security.
                        </p>
                        <a href="#" class="">Open security center</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">See us in action</h4>

                        <button class="btn greenbtn" data-bs-toggle="modal" data-bs-target="#exampleModal">Schedule a demo</button>
                      </li>
                    </ul>
                  </div>
                </div>
                <div class="col-lg-4">
                  <img src="./assets/img/faq.png" />
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>
    </main>
    <?php include 'footer.php';?>
