<?php include 'header.php';?>
    <main>
      <div class="herobanner bannrform_container bg_ltiblue">
        <div class="container">
          <div class="bannrtxt_form">
            <div
              class="bannertxt text-left"
              data-aos="fade-up"
              data-aos-duration="700"
            >
              <h1 class="text-light">CRM for Admissions Teams in Education</h1>
              <p class="text-light">
                After extensive analysis of the needs of various institutions'
                top management, we developed our product. By doing so, all
                verticals that matter can be seen from a bird's eye view.
              </p>
            </div>
            <div class="bannerform">
              <div
                class="bannerfromwrap"
                data-aos="fade-down"
                data-aos-duration="700"
              >
                <h3>Dive in And See It Firsthand</h3>
                <div class="mb-3">
                  <input placeholder="Name" type="text" class="form-control" />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Email address"
                    type="email"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Mobile Number"
                    type="text"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Organisation"
                    type="text"
                    class="form-control"
                  />
                </div>
                <button type="submit" class="btn btn-primary">
                  Request Demo
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div
        class="container pb-4 aos-init aos-animate"
        data-aos="fade-up"
        data-aos-duration="3000"
      >
        <div class="row">
          <div class="hdng_row text-center lg-text col-sm-10 m-auto">
            <h3 class="sitehdng">
              A fast-moving sales team needs a fast-moving CRM.
            </h3>
            <p>
              Track leads, determine which stage of enrollment they’re at,
              communicate contextually, prioritize high-intent leads, automate
              mundane tasks, and do everything else that matters. All sales
              teams, call center agents, and field force representatives of
              educational organizations can benefit from the Simplisync Sales
              Platform.
            </p>
          </div>
        </div>
      </div>


      <div class="sales-team-bg">
        <div class="container">
            <div class="row pb-5">
                <div class="hdng_row text-center lg-text col-sm-10 m-auto">
                  <h3 class="sitehdng">
                    Your sales team needs these tools to succeed
                  </h3>
                  <p>
                    As you scale your enrollments to new heights, equip and empower your sales team to be more productive, efficient, and faster.
                  </p>
                </div>
              </div>
              <div class="row gy-3">
                <div class="col-lg-4">
                    <div class="text-center">
                        <svg xmlns="http://www.w3.org/2000/svg" width="111" height="95" viewBox="0 0 111 95" fill="none">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M34.8194 0.606468C32.8693 1.69364 31.9969 3.62787 31.9932 6.87193L31.9896 9.85615L29.3431 10.823L26.6965 11.7904L24.0665 9.33092C21.5895 7.01472 21.2993 6.87193 19.0691 6.87193H16.7018L12.464 11.1848C8.4816 15.2378 8.22613 15.6134 8.22613 17.4131C8.22613 19.7467 8.72929 20.7912 10.9988 23.1703L12.751 25.0068L11.533 27.6466L10.3156 30.2865H6.71161C3.22236 30.2865 3.05829 30.3361 1.55382 31.8475L0 33.4085V39.2162C0 47.5633 1.08539 49.1095 6.94651 49.1105L9.82565 49.1109L10.7881 51.7696L11.751 54.4283L9.36499 57.0035C5.26518 61.4284 5.57869 63.3089 11.3644 68.9963C15.1576 72.7252 15.5446 72.9837 17.3375 72.9837C19.6929 72.9837 20.7097 72.4814 23.1716 70.1009C24.5788 68.7406 25.2506 68.3678 25.6852 68.7062C26.011 68.9605 26.638 69.2971 27.0777 69.4545C27.76 69.6992 27.8774 69.4499 27.8774 67.759C27.8774 65.8872 27.7746 65.7307 26.0284 64.9396L24.1789 64.1018L21.5726 66.6425C20.1389 68.04 18.5741 69.3209 18.0957 69.4894C17.4225 69.7263 16.4143 68.9807 13.6398 66.1935C11.6679 64.212 10.0542 62.3388 10.0542 62.0303C10.0542 61.7217 11.3868 60.0441 13.016 58.3014L15.9779 55.1335L14.6155 51.9175C13.8661 50.1485 13.2532 48.4195 13.2532 48.0752C13.2532 47.7308 12.9621 47.0481 12.6061 46.5578C12.076 45.8283 11.2264 45.6249 7.92176 45.4371L3.88456 45.2076L3.75477 39.9664C3.67251 36.6553 3.80641 34.542 4.11809 34.2275C4.38955 33.9539 6.46574 33.6265 8.73249 33.5003L12.8529 33.2707L14.9524 28.793L17.0519 24.3158L14.2385 21.3724C12.6911 19.7536 11.4252 18.1826 11.4252 17.8814C11.4252 17.1202 17.762 10.6261 18.8401 10.2827C19.5014 10.0715 20.5009 10.7588 22.8581 13.0451L25.9964 16.0886L27.7367 15.3145C28.6937 14.8884 30.6081 14.1387 31.9905 13.6479C33.3729 13.1576 34.7536 12.5497 35.0579 12.2972C35.3934 12.0195 35.6639 10.2675 35.7434 7.86315L35.8751 3.88772L41.0653 3.75734C44.5006 3.67102 46.4708 3.80646 46.8921 4.15814C47.3491 4.5392 47.5287 5.84399 47.5287 8.7878V12.8872L49.2425 13.5754C50.1853 13.9537 52.2505 14.9086 53.8327 15.6969L56.7096 17.1303L59.0883 14.8086C62.6845 11.2987 63.1465 11.1577 65.1756 12.9505C66.1285 13.7921 67.9876 14.7709 69.4244 15.1864C70.8293 15.5932 72.3899 16.0817 72.8926 16.2717C73.3954 16.4618 71.9343 14.7346 69.6456 12.4331C65.5805 8.34614 65.4347 8.24926 63.3343 8.24926C61.3806 8.24926 60.9634 8.45908 58.7633 10.5494L56.3426 12.8495L53.7637 11.6637L51.1848 10.4773V7.74195C51.1848 4.48778 50.3841 2.33915 48.6649 0.980642C47.521 0.0766556 46.8761 -0.0133298 41.6402 0.00136166C37.8333 0.0123803 35.5163 0.217602 34.8194 0.606468ZM83.0848 10.6596C81.8477 11.6425 75.4062 20.7903 75.4062 21.5639C75.4062 22.6102 76.3307 23.3999 77.5555 23.3999C78.3607 23.3999 79.4246 22.292 82.0762 18.694C86.5407 12.6361 86.7528 12.1847 85.6907 11.0058C84.7314 9.94154 84.0953 9.8566 83.0848 10.6596ZM87.1741 22.7874C84.7232 25.2225 82.7183 27.4786 82.7183 27.8C82.7183 28.6089 84.0066 29.8274 84.8621 29.8274C85.251 29.8274 87.6014 27.9455 90.0848 25.6449C94.6051 21.4583 95.3454 20.1999 94.0521 18.9006C92.8538 17.6968 91.5614 18.4273 87.1741 22.7874ZM34.8829 24.2607C26.1038 27.5355 21.4409 36.6594 24.0445 45.4683C25.0307 48.8052 27.4643 52.3848 30.0784 54.3443L32.219 55.9489L33.59 54.5431C34.5406 53.5684 34.7782 53.0684 34.3642 52.9133C32.7057 52.2907 29.8741 49.5246 28.6448 47.3259C27.5287 45.3306 27.2225 44.1663 27.0567 41.2918C26.8793 38.2135 27.0041 37.3972 27.9771 35.2711C29.5775 31.7731 31.167 30.0831 34.3669 28.4767C39.4571 25.9213 45.5307 26.7348 49.7379 30.5344L51.9521 32.5348L52.7345 30.8866C53.5142 29.2439 53.5123 29.2338 52.2409 27.9005C51.539 27.1646 49.6525 25.9135 48.0479 25.1197C44.2452 23.2392 38.6084 22.8714 34.8829 24.2607ZM61.3409 25.3566C60.8071 25.9277 59.6276 28.5621 58.7204 31.2102C55.6923 40.0513 52.2149 45.1938 42.2069 55.6316C34.6018 63.5641 33.0686 66.0709 33.5142 69.8484C34.1234 75.0166 38.3411 81.1467 42.6347 83.1048C45.7313 84.517 48.7421 84.2897 52.3415 82.3711C54.0246 81.474 55.4468 80.8028 55.5021 80.879C55.557 80.9557 56.3874 82.361 57.3466 84.0023C59.9479 88.4529 63.567 93.1354 65.1774 94.1358C68.2303 96.0319 70.9335 94.8079 73.287 90.4638C75.4117 86.5421 74.9126 84.3875 71.6213 83.2765C70.4568 82.883 70.0601 82.4193 69.716 81.0484C69.4399 79.9502 68.7293 78.8943 67.7737 78.162C66.7011 77.3402 66.266 76.6359 66.266 75.7214C66.266 74.524 66.5069 74.3578 69.8078 73.2835C75.2485 71.5122 77.8228 71.0958 85.0033 70.8236C88.9011 70.6758 92.2483 70.3195 93.1317 69.9582C96.0081 68.7815 96.7292 64.5287 95.0049 58.9143C91.5093 47.5362 77.7552 29.9725 68.8043 25.4581C65.8131 23.9499 62.6964 23.9072 61.3409 25.3566ZM95.1557 30.4013C92.3337 32.2318 89.9047 34.1063 89.758 34.5663C89.45 35.5305 90.7337 37.1732 91.7954 37.1732C92.1852 37.1732 94.7239 35.699 97.4371 33.8965C101.326 31.3135 102.37 30.3976 102.37 29.568C102.37 28.5722 101.312 27.0727 100.61 27.0727C100.432 27.0727 97.9773 28.5708 95.1557 30.4013ZM67.5882 28.7412C70.3215 30.1093 76.8266 36.1268 80.5621 40.7432C87.7234 49.5916 92.3154 58.7238 92.3154 64.1174C92.3154 67.316 91.7163 67.5276 88.1992 65.5691C84.0386 63.2524 79.9397 59.6475 80.1865 58.5217C80.2971 58.0167 80.7161 56.4222 81.1174 54.9779C82.3403 50.5792 80.9355 47.3484 76.96 45.4151C75.201 44.5598 74.3871 44.439 71.932 44.669L69.0026 44.944L67.4076 41.7624C63.9705 34.9061 62.3851 27.5319 64.3484 27.5319C64.8018 27.5319 66.2596 28.0759 67.5882 28.7412ZM65.8145 46.0197C69.9043 53.1566 77.114 61.8002 82.4898 66.0117L84.3178 67.4436L81.8043 67.4624C75.9838 67.5061 65.7158 70.2809 63.6332 72.3731C62.6484 73.3625 62.5332 73.7894 62.7736 75.5533C63.1282 78.1519 64.1729 80.183 65.347 80.5576C65.857 80.7201 66.266 81.2518 66.266 81.7527C66.266 82.2485 66.5585 83.3577 66.9159 84.2176C67.4195 85.4278 67.9821 85.9058 69.4075 86.3346L71.2488 86.8887L70.5304 88.3152C69.5003 90.3601 68.5342 91.3481 67.5644 91.3481C66.5462 91.3481 62.1447 85.5339 59.4489 80.6279C56.9682 76.1134 56.5236 75.7627 54.6791 76.8664C48.1187 80.7918 46.1235 81.2344 43.1922 79.4144C38.5783 76.5496 35.6297 69.2902 37.7785 66.0847C38.1967 65.4603 42.1731 61.2305 46.6147 56.6853C55.1407 47.9599 57.5134 44.6957 59.8492 38.4793L60.9734 35.4878L62.4427 39.0941C63.2507 41.077 64.768 44.1939 65.8145 46.0197ZM99.8913 39.6895C94.1138 42.0604 93.5617 42.5691 94.6165 44.5492C95.291 45.815 96.2718 45.6754 101.561 43.5598C106.773 41.475 107.397 41.0884 107.397 39.943C107.397 39.1225 106.042 37.6291 105.304 37.6364C105.073 37.6387 102.636 38.5624 99.8913 39.6895ZM103.113 49.7399C97.6373 51.3812 96.62 52.1539 97.4687 54.0257C97.9357 55.055 98.1866 55.1487 99.8373 54.9113C100.853 54.7653 103.741 53.9688 106.254 53.1405C110.142 51.8596 110.847 51.4772 110.974 50.5769C111.163 49.233 110.308 48.1835 109.055 48.2212C108.52 48.2372 105.846 48.9204 103.113 49.7399Z" fill="white"/>
                          </svg>
                          <h5>Sales Automation</h5>
                          <p>Automate lead distribution, sales communication, and other mundane repetitive tasks, such as adding notes and marking follow-ups</p>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="text-center">
                        <svg xmlns="http://www.w3.org/2000/svg" width="103" height="93" viewBox="0 0 103 93" fill="none">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M0.697849 0.14953C0.321546 0.339376 0.0711583 0.701739 0.0218873 1.12758C0.00263993 1.29356 -0.00542891 17.3524 0.00384901 36.8139L0.0207917 72.1984L0.144863 72.4318C0.300571 72.7247 0.481345 72.8969 0.754497 73.0124C0.945818 73.0934 3.13887 73.1027 21.9172 73.1027H42.8664V77.1283V81.1539L34.035 81.1552C25.5619 81.1564 25.1944 81.1609 24.9732 81.2646C24.8464 81.324 24.6728 81.4481 24.5873 81.5404C24.2385 81.917 24.2528 81.6794 24.2542 87.0884C24.2554 91.7467 24.2615 92.0483 24.3604 92.2686C24.4923 92.5628 24.818 92.8559 25.1013 92.9355C25.407 93.0215 77.6138 93.0215 77.9195 92.9355C78.2028 92.8559 78.5285 92.5628 78.6604 92.2686C78.7593 92.0483 78.7654 91.7478 78.7654 87.0757C78.7654 82.3717 78.7599 82.1046 78.6586 81.8832C78.5279 81.5972 78.2903 81.3647 78.0062 81.2445C77.8157 81.164 76.8156 81.1539 68.9732 81.1539H60.1544V77.1283V73.1027H81.1036C99.8819 73.1027 102.075 73.0934 102.266 73.0124C102.539 72.8969 102.72 72.7247 102.876 72.4318L103 72.1984V36.5468V0.895143L102.826 0.610609C102.7 0.403436 102.569 0.281735 102.344 0.163008L102.036 0H51.5151H0.994283L0.697849 0.14953ZM100.493 28.7627V55.0167H51.5104H2.52756V28.7627V2.50871H51.5104H100.493V28.7627ZM90.1067 8.45938C90.02 8.48581 89.7088 8.6889 89.4152 8.91066C88.7526 9.41112 87.2262 10.5487 87.0063 10.7058C86.9165 10.77 86.1218 11.3628 85.2402 12.0233C82.24 14.2711 76.6071 18.4729 76.5399 18.5132C76.4975 18.5387 75.6139 17.3965 74.1224 15.388C72.8297 13.6471 71.6057 11.9995 71.4026 11.7268C71.1995 11.454 70.9778 11.1842 70.9099 11.1271C70.7026 10.9528 70.4118 10.8516 70.118 10.8516C69.5462 10.8516 69.4838 10.9043 67.9501 12.6834C67.1727 13.5852 66.4681 14.4018 66.3843 14.498C66.1806 14.732 64.349 16.8583 63.7207 17.5902C63.2005 18.1962 60.0237 21.8888 58.9282 23.1609C58.2402 23.96 58.3529 23.8788 56.4951 24.9118C55.9563 25.2113 54.4782 26.0385 53.2104 26.7499C51.9426 27.4614 50.0062 28.5476 48.9073 29.1639C47.4629 29.974 46.8537 30.3467 46.7084 30.5096C46.185 31.0961 46.3882 32.0884 47.1033 32.4389C47.3129 32.5416 47.4408 32.5634 47.7266 32.5449C48.101 32.5209 48.1806 32.4814 50.3579 31.2425C50.8865 30.9417 51.0105 30.8722 52.7751 29.8868C53.55 29.4542 54.4057 28.9746 54.6768 28.8211C54.9479 28.6677 55.9088 28.1301 56.8121 27.6264C60.0704 25.8098 59.8173 25.9765 60.4803 25.2097C60.8022 24.8374 61.1653 24.416 61.2871 24.2731C61.409 24.1303 61.7931 23.6839 62.1407 23.2813C62.4884 22.8786 63.0329 22.2473 63.3509 21.8784C63.6689 21.5093 63.9549 21.1786 63.9866 21.1434C64.0183 21.1081 65.3904 19.5121 67.0356 17.5966C68.6808 15.6812 70.0461 14.1348 70.0694 14.1602C70.0927 14.1855 70.5502 14.797 71.0861 15.519C71.6219 16.241 72.5797 17.5274 73.2144 18.3778C73.8492 19.2281 74.582 20.2126 74.8431 20.5656C75.104 20.9186 75.3873 21.2623 75.4724 21.3293C75.7874 21.5775 76.2551 21.653 76.6415 21.5182C76.8222 21.4552 77.6713 20.841 79.9781 19.1048C80.4693 18.735 81.1825 18.2016 81.5628 17.9194C81.9432 17.6372 82.7957 17.0014 83.4574 16.5065C84.9176 15.4142 86.0578 14.5626 89.0933 12.2969C90.6127 11.1628 91.4669 10.4878 91.5611 10.3467C91.6855 10.1602 91.7051 10.0662 91.7051 9.65493C91.7051 9.22611 91.6888 9.15499 91.5402 8.9379C91.2453 8.50716 90.627 8.3008 90.1067 8.45938ZM16.0987 8.9603C16.0353 8.97582 15.8667 9.01806 15.7241 9.05424C14.6584 9.32459 13.673 10.3231 13.3951 11.4143C13.289 11.831 13.2761 12.5787 13.3675 13.022C13.5996 14.1484 14.5892 15.1848 15.7246 15.4907C16.138 15.6021 16.9943 15.6007 17.4217 15.488C18.6578 15.1621 19.6876 13.9708 19.8118 12.7231C19.9235 11.6019 19.6313 10.6851 18.9361 9.97523C18.5335 9.56421 18.0342 9.24256 17.5723 9.09683C17.2088 8.98207 16.3391 8.90149 16.0987 8.9603ZM24.179 11.0315C23.5469 11.1836 23.158 11.6653 23.158 12.296C23.158 12.8951 23.6273 13.4351 24.2085 13.5047C24.3756 13.5247 28.1816 13.5332 32.6664 13.5237L40.8206 13.5062L41.0774 13.3604C41.9712 12.8526 41.9062 11.5603 40.9647 11.119C40.7061 10.9978 40.683 10.9975 32.5512 10.9883C27.8886 10.983 24.3036 11.0015 24.179 11.0315ZM17.1205 11.7133C17.3699 11.9659 17.411 12.4202 17.2112 12.7186C16.944 13.1179 16.355 13.1732 16.0167 12.8308C15.6784 12.4883 15.733 11.892 16.1275 11.6214C16.4223 11.4192 16.8709 11.4607 17.1205 11.7133ZM86.4611 18.6113C86.2096 18.691 85.8718 18.9946 85.7247 19.2732L85.5967 19.5155L85.5817 33.7194C85.565 49.492 85.5369 48.3304 85.9459 48.7445C86.2058 49.0076 86.4871 49.1244 86.8571 49.1228C87.422 49.1204 87.9086 48.7476 88.0408 48.2161C88.1237 47.8826 88.13 19.7833 88.0472 19.4909C87.9619 19.1898 87.7249 18.8801 87.4677 18.7338C87.2094 18.5868 86.7246 18.5278 86.4611 18.6113ZM15.8135 18.8519C15.3546 18.9607 14.7475 19.3104 14.3373 19.7021C13.8362 20.1808 13.5197 20.7861 13.3824 21.5283C13.0608 23.2669 14.2222 24.9795 15.9707 25.3452C16.5122 25.4584 16.7351 25.4591 17.2512 25.3494C17.896 25.2124 18.4549 24.9015 18.9293 24.4161C19.4531 23.8803 19.7247 23.3455 19.8496 22.6041C19.9298 22.1276 19.9299 22.0244 19.8496 21.554C19.7254 20.8259 19.4425 20.2745 18.923 19.7475C18.4959 19.3143 17.9044 18.9663 17.3953 18.8489C17.0795 18.776 16.1257 18.7778 15.8135 18.8519ZM23.8768 20.9732C23.3614 21.237 23.1206 21.7847 23.239 22.4237C23.2899 22.6989 23.5765 23.0477 23.8817 23.2062L24.1356 23.338L32.5452 23.3229L40.9548 23.3077L41.2046 23.1301C41.9291 22.6151 41.9213 21.5418 41.1894 21.0283L40.9457 20.8573L32.5545 20.842L24.1633 20.8266L23.8768 20.9732ZM16.9756 21.3923C17.3701 21.5818 17.5169 22.1133 17.2823 22.5026C17.0581 22.875 16.5429 22.9846 16.1801 22.7371C15.9412 22.5741 15.8413 22.3852 15.8402 22.0942C15.8379 21.4802 16.4154 21.1232 16.9756 21.3923ZM65.1979 25.6471C64.908 25.7545 64.6087 26.0403 64.4707 26.3415C64.3677 26.5661 64.3637 26.9767 64.3625 37.303C64.3615 45.176 64.3787 48.0904 64.4269 48.2535C64.4631 48.3757 64.5715 48.5725 64.6678 48.6908C65.2137 49.3612 66.351 49.233 66.721 48.4592C66.8388 48.2128 66.8391 48.1816 66.8391 37.377C66.8391 27.7293 66.8293 26.5183 66.7499 26.3258C66.6257 26.0247 66.4543 25.8528 66.1188 25.6925C65.7922 25.5367 65.5307 25.5238 65.1979 25.6471ZM75.8727 28.3759C75.3808 28.5606 75.1089 28.8736 75.0207 29.3564C74.9826 29.5653 74.9678 32.8794 74.9779 38.9476L74.9933 48.2198L75.1482 48.4864C75.2334 48.6331 75.4126 48.83 75.5466 48.924C75.7642 49.0767 75.8374 49.0949 76.2316 49.0949C76.6157 49.0949 76.7038 49.0743 76.9105 48.9358C77.0411 48.8483 77.2207 48.6513 77.3097 48.4982L77.4713 48.2198L77.4891 38.9142C77.5016 32.3727 77.4882 29.521 77.4442 29.3136C77.2954 28.6127 76.5023 28.1394 75.8727 28.3759ZM21.8902 29.2065C20.2723 29.5006 19.2351 29.8659 18.1274 30.532C15.9232 31.8574 14.267 34.0665 13.6184 36.5463C13.1929 38.1731 13.1926 40.0706 13.6177 41.7177C14.5078 45.1674 17.2837 47.9494 20.711 48.8267C22.2543 49.2217 24.1636 49.2233 25.6097 48.8309C26.7089 48.5325 27.7888 48.0427 28.6414 47.4556C29.2755 47.0191 30.1025 46.2953 30.4852 45.8421C30.6544 45.6417 30.806 45.4646 30.8221 45.4485C30.8383 45.4325 30.9587 45.275 31.0898 45.0985C31.9162 43.9858 32.5183 42.6275 32.8483 41.1312C32.969 40.5839 32.9834 40.3727 32.9834 39.1476C32.9834 37.9327 32.9681 37.7043 32.8492 37.1419C32.112 33.655 29.7043 30.8696 26.4139 29.6973C25.2907 29.2972 24.8166 29.2199 23.3597 29.1992C22.6307 29.1888 21.9694 29.1921 21.8902 29.2065ZM21.8902 32.44C21.8902 32.9057 21.8702 33.089 21.8182 33.103C20.998 33.324 20.3258 33.6189 19.7698 34.0015L19.4647 34.2115L19.0207 33.7588L18.5766 33.306L18.7607 33.1477C19.2778 32.7031 20.4368 32.1337 21.2665 31.9168C21.9395 31.7409 21.8902 31.6995 21.8902 32.44ZM25.376 32.0143C27.499 32.6883 29.2119 34.3072 30.0381 36.42C30.1841 36.7935 30.4162 37.6319 30.4181 37.7931C30.4187 37.8505 30.2696 37.8641 29.7765 37.8514L29.134 37.8349L29.0239 37.4277C28.6024 35.8684 27.3794 34.3697 25.9256 33.631C25.5081 33.4189 25.0499 33.2396 24.6707 33.1399L24.4258 33.0755V32.4309V31.7862L24.6707 31.8271C24.8054 31.8496 25.1228 31.9338 25.376 32.0143ZM54.4777 33.8306C54.1872 33.9642 53.8976 34.2939 53.8189 34.5807C53.735 34.8869 53.735 47.959 53.8189 48.2651C53.8522 48.3864 53.962 48.5808 54.063 48.6973C54.6495 49.3735 55.7132 49.2323 56.1205 48.4241C56.2338 48.1991 56.2358 48.0811 56.2358 41.4229C56.2358 34.8684 56.2322 34.6436 56.1256 34.4341C55.8084 33.8112 55.091 33.5485 54.4777 33.8306ZM17.691 36.3861C17.242 37.3217 17.0816 38.0545 17.0865 39.1476C17.0908 40.105 17.1703 40.5563 17.476 41.3575C18.2249 43.3208 19.8359 44.7106 21.919 45.1906C22.5487 45.3357 23.7638 45.3362 24.397 45.1915C25.5262 44.9336 26.5213 44.4116 27.2987 43.669C28.1043 42.8997 28.6506 42.0207 28.983 40.9593L29.1666 40.3728H29.7928C30.507 40.3728 30.4743 40.3395 30.3291 40.9186C30.0102 42.1913 29.369 43.3657 28.4882 44.2904C26.4546 46.4255 23.546 47.1438 20.7665 46.1976C18.3529 45.3759 16.4723 43.2151 15.9253 40.6353C15.7987 40.038 15.7538 38.8638 15.834 38.2433C15.9581 37.2818 16.2862 36.2673 16.7367 35.4515L16.893 35.1686L17.3581 35.6395L17.8233 36.1104L17.691 36.3861ZM24.1178 35.6213C25.3241 35.9699 26.3259 36.9976 26.6453 38.2141C26.7549 38.632 26.7549 39.6633 26.6453 40.0806C26.4606 40.7831 25.9085 41.6188 25.3594 42.0269C24.9766 42.3114 24.4685 42.5603 24.0419 42.6722C23.5909 42.7905 22.7292 42.7916 22.2825 42.6744C19.9929 42.0737 18.8966 39.5163 20.0079 37.3681C20.261 36.8791 20.9493 36.1958 21.458 35.9289C21.8178 35.7401 22.2773 35.5835 22.697 35.5066C22.9647 35.4576 23.7789 35.5233 24.1178 35.6213ZM100.493 64.0597V70.594H51.5104H2.52756V64.0597V57.5254H51.5104H100.493V64.0597ZM57.6765 77.1283V81.1539H51.5104H45.3443V77.1283V73.1027H51.5104H57.6765V77.1283ZM76.2899 87.0757V90.4887H51.5104H26.7308V87.0757V83.6627H51.5104H76.2899V87.0757Z" fill="white"/>
                          </svg>
                          <h5>Sales Tracking & Progress</h5>
                          <p>Get 360-degree visibility into the performance of your sales team. Determine the bottlenecks and star performers in your organization.</p>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="text-center">
                        <svg xmlns="http://www.w3.org/2000/svg" width="119" height="93" viewBox="0 0 119 110" fill="none">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M84.4006 0.20087C83.8094 0.789906 84.0762 3.77071 84.7428 4.02558C85.8426 4.44626 86.7074 3.32967 86.5678 1.66901C86.4704 0.51341 86.2312 0.1186 85.571 0.0244555C85.0931 -0.0438201 84.5666 0.0359056 84.4006 0.20087ZM73.7421 4.45983C73.1734 5.02596 73.4807 6.17096 74.4431 7.07169C76.541 9.03514 78.1486 7.44996 76.1583 5.38006C75.0126 4.18842 74.2903 3.9132 73.7421 4.45983ZM94.3878 5.15827C93.2978 6.31472 93.1893 7.49152 94.1388 7.85495C95.0552 8.20523 97.5055 5.76385 97.154 4.85082C96.7786 3.87673 95.4583 4.02346 94.3878 5.15827ZM81.299 6.89866C77.6425 8.48512 75.1607 12.2746 75.1607 16.2719C75.1607 19.106 75.9294 21.0707 78.0426 23.6398C79.5472 25.4688 79.6374 25.7512 79.78 29.0781C79.9204 32.3667 80.0094 32.6543 81.1956 33.6487C81.8919 34.2327 82.8036 34.7102 83.2212 34.7102C83.7979 34.7102 83.9328 34.9604 83.7813 35.7508C83.6187 36.5964 83.7902 36.8437 84.6968 37.0705C86.0358 37.4051 87.2225 36.5778 86.9411 35.5057C86.7956 34.9515 87.0722 34.6856 88.0065 34.4812C89.923 34.0618 90.9054 32.1144 90.9071 28.7299C90.9088 25.8445 90.8484 25.9878 93.7128 22.0902C97.2604 17.2626 95.4464 10.1127 89.986 7.40119C87.4561 6.14551 83.5561 5.91991 81.299 6.89866ZM50.6047 8.69122C50.2714 9.55632 50.6085 9.80441 56.9329 13.3535L61.9574 16.1731L57.8122 19.0008C55.5322 20.5563 53.6347 21.8171 53.596 21.8022C53.5568 21.7878 53.4798 20.631 53.4249 19.2315C53.2742 15.4183 53.0431 15.1515 50.1391 15.4446C38.4408 16.6248 28.3016 21.5766 20.9025 29.7231C18.4403 32.4337 18.1823 33.0279 19.1272 33.809C19.5788 34.1826 20.5105 33.4816 23.4899 30.5271C30.6927 23.3832 39.3018 19.1344 48.8613 18.0051L50.866 17.7681L50.9895 21.2115C51.0801 23.7453 51.2853 24.7631 51.7654 25.0634C52.6805 25.6367 65.3713 17.2706 65.3713 16.0942C65.3713 15.4925 63.6995 14.353 58.8367 11.6398C55.2423 9.63435 51.9803 7.99362 51.5875 7.99362C51.1946 7.99362 50.7524 8.30743 50.6047 8.69122ZM89.6868 9.90406C91.9026 11.3417 93.1914 14.1885 92.9484 17.1086C92.7934 18.9699 92.4389 19.7998 91.0122 21.6424C90.0512 22.8832 89.0654 24.4226 88.8207 25.0634C88.3908 26.1897 88.2708 26.2287 85.2195 26.2287C82.3022 26.2287 82.0443 26.1562 81.8187 25.2746C81.6842 24.75 80.8049 23.3039 79.8647 22.0614C77.5438 18.9949 77.0573 17.0616 77.8885 14.2122C79.3808 9.09748 85.1795 6.98008 89.6868 9.90406ZM69.2019 15.4149C68.383 16.3979 69.4186 17.3232 71.3364 17.3232C73.079 17.3232 73.8544 16.4017 72.9879 15.361C72.3397 14.5833 69.8655 14.6185 69.2019 15.4149ZM97.4566 15.3903C96.9288 16.7605 97.6192 17.3788 99.5238 17.2418C101.139 17.1256 101.337 16.9954 101.337 16.051C101.337 15.1066 101.139 14.9764 99.5238 14.8602C98.1891 14.7639 97.6439 14.9039 97.4566 15.3903ZM84.2963 15.6519C84.1363 15.9093 83.4906 15.9853 82.7811 15.83C81.085 15.459 80.6721 16.5819 81.9911 17.9809C83.0028 19.0538 84.2763 19.3384 84.7381 18.5941C84.913 18.3121 85.285 18.3202 85.843 18.6179C86.3061 18.8647 87.0352 18.9555 87.4638 18.8202C89.7907 18.0844 90.1729 15.3284 87.8847 15.7842C87.225 15.9157 86.5713 15.8385 86.4312 15.6129C86.0903 15.0637 84.6449 15.09 84.2963 15.6519ZM74.5797 24.9875C73.3279 25.9683 73.1015 27.3911 74.1345 27.7863C75.0815 28.1481 77.4148 25.7767 77.0479 24.8246C76.6814 23.8726 75.94 23.9213 74.5797 24.9875ZM93.7464 24.3912C93.1778 24.9573 93.4851 26.1023 94.4474 27.0031C96.5815 29.0005 98.2265 27.4577 96.2048 25.3551C95.0203 24.1232 94.2989 23.8403 93.7464 24.3912ZM88.2742 30.3634L88.1422 31.9537H85.3757H82.6091L82.4772 30.3634L82.3448 28.7732H85.3757H88.4065L88.2742 30.3634ZM92.3904 36.9976C91.6838 37.3042 90.4951 38.2482 89.7481 39.0955C86.8126 42.4274 87.125 46.8844 90.493 49.7079C94.2108 52.8248 99.8456 51.6026 101.976 47.2177C103.028 45.0529 103.044 43.0678 102.026 40.8592C101.096 38.8415 100.147 37.9373 98.0363 37.0587C96.1401 36.2695 94.118 36.2474 92.3904 36.9976ZM36.6783 38.6031C36.3071 39.1315 36.0032 39.8961 36.0032 40.3024C36.0032 41.5415 34.5038 42.0458 33.049 41.296C31.195 40.341 30.8451 40.4504 28.645 42.6759C26.4314 44.9155 26.3424 45.2055 27.3001 47.0507C28.2122 48.808 27.7751 49.7575 25.7802 50.3533L24.0857 50.8588V53.9707C24.0857 57.292 24.3122 57.7178 26.3352 58.1995C27.0494 58.3696 27.6797 58.8988 27.921 59.5303C28.3586 60.6778 29.9164 60.9802 30.2973 59.9921C30.4216 59.6693 30.2479 58.7495 29.9121 57.9485C29.4644 56.8811 28.9166 56.3819 27.864 56.083C26.6071 55.7259 26.4101 55.4799 26.296 54.1216C26.1722 52.6518 26.2441 52.5538 27.6363 52.2939C28.8762 52.0619 29.2149 51.7392 29.7887 50.2414C30.6195 48.0748 30.6238 47.4586 29.8172 46.3963C29.2498 45.6487 29.2954 45.4638 30.3067 44.4125C31.4014 43.2739 31.4478 43.2654 32.8672 43.9401C34.2365 44.5906 34.411 44.5796 36.162 43.7319C37.5921 43.0398 38.0705 42.5407 38.2735 41.5301C38.5076 40.3626 38.6979 40.2231 40.0582 40.2231C41.3725 40.2231 41.6423 40.3999 42.0331 41.5161C42.3501 42.4223 43.0375 43.0673 44.3301 43.6729C46.1229 44.5126 46.2123 44.5151 47.4755 43.7717C48.7528 43.0199 48.792 43.0232 49.7313 43.9604C50.3259 44.5537 50.6873 45.4307 50.6873 46.2797C50.6873 48.1681 52.0518 48.1392 53.1729 46.2267L54.0042 44.809L51.5922 42.41L49.1806 40.0111L47.5419 40.9461C45.587 42.0619 44.6728 41.6548 43.9198 39.3342L43.4517 37.8907L40.4025 37.7669C37.6432 37.6549 37.2895 37.7342 36.6783 38.6031ZM98.8254 40.3927C100.085 41.6476 100.273 42.1094 100.273 43.9524C100.273 45.6953 100.058 46.2996 99.0603 47.3632C96.9454 49.6188 93.7043 49.6752 91.606 47.4934C88.3248 44.0813 90.6777 38.9568 95.5268 38.9526C97.0659 38.9513 97.6222 39.1939 98.8254 40.3927ZM8.76327 40.6985C7.40382 41.2371 5.45404 43.0763 4.68195 44.5486C3.76558 46.2967 3.93796 49.4874 5.0548 51.4525C6.48277 53.9647 8.78582 55.133 11.9738 54.9621C15.0404 54.798 16.8804 53.684 18.1368 51.2303C20.7416 46.1423 17.0646 40.1527 11.3958 40.2498C10.533 40.2647 9.3485 40.4665 8.76327 40.6985ZM14.5726 43.4842C15.5605 44.1288 16.8501 46.4688 16.8501 47.6159C16.8501 49.076 15.5656 51.2672 14.2155 52.1103C11.6098 53.737 7.9865 52.5449 6.77815 49.6634C5.93457 47.6516 6.34529 45.6661 7.93159 44.0851C9.75625 42.2675 12.3496 42.0326 14.5726 43.4842ZM68.5924 45.9481C67.0951 47.9039 65.3543 47.9811 63.8165 46.1601C62.4588 44.5524 61.5313 44.5737 58.3485 46.2839L55.7948 47.6567L55.905 49.7333C56.0531 52.5259 55.2751 53.3693 52.5515 53.3693C50.9082 53.3693 50.4102 53.5449 50.0267 54.259C49.1554 55.8807 47.9543 59.7482 48.1586 60.2737C48.2693 60.5578 49.0269 61.2448 49.8428 61.7995C51.8714 63.1794 51.8688 64.7298 49.836 66.2747C49.0167 66.8972 48.3587 67.731 48.374 68.1275C48.3893 68.5235 49.0188 70.0884 49.7726 71.6044L51.144 74.3609H53.4972C56.2647 74.3609 57.3096 75.0996 56.9789 76.8226C56.5132 79.2496 57.0589 79.9179 60.5384 81.1821L63.7986 82.367L65.1836 80.7233C67.0487 78.51 68.263 78.4015 69.9906 80.2932C70.7389 81.1121 71.5854 81.7775 71.8723 81.772C72.1592 81.7665 73.6391 81.1465 75.1607 80.3937L77.9272 79.0257V76.8366C77.9272 75.6327 78.0711 74.5038 78.2465 74.3278C78.8027 73.7697 78.5916 72.4356 77.9055 72.1735C77.5242 72.0276 76.8002 72.3381 76.1898 72.9093C75.2773 73.7634 75.1709 74.1395 75.4041 75.6887C75.6689 77.4494 75.6442 77.4948 73.937 78.3624L72.2 79.2454L70.8074 77.8196C69.5071 76.4885 69.2675 76.4066 67.19 76.5839C65.2185 76.7522 64.8652 76.935 64.0885 78.1869L63.2121 79.5999L61.3126 78.9549C59.4296 78.3158 59.4126 78.2921 59.4049 76.3354C59.3981 74.5522 59.2317 74.2239 57.6892 72.9475C56.1727 71.6931 55.7914 71.5663 54.2902 71.819C52.6158 72.101 52.5919 72.0862 51.8045 70.2635L51.0095 68.4239L52.3838 67.2768C53.6777 66.1967 53.7467 65.9982 53.5641 63.8842C53.4019 62.0123 53.147 61.45 52.0305 60.5048L50.6915 59.3704L51.3278 57.543C51.9535 55.7458 51.9935 55.7178 53.7399 55.8446C55.3219 55.9596 55.6828 55.7971 57.0546 54.3536C58.4451 52.8893 58.5724 52.5598 58.3736 50.9352C58.1578 49.1761 58.1919 49.1172 59.9369 48.2304L61.7207 47.3238L62.832 48.6503C63.8323 49.8436 64.1804 49.9768 66.3051 49.9768C68.5244 49.9768 68.7274 49.8877 69.6791 48.4993C70.721 46.9794 70.8283 46.962 73.3518 47.9026C74.1417 48.1969 74.3094 48.5799 74.3094 50.0921C74.3094 51.6557 74.5474 52.1565 75.9272 53.4987C77.439 54.9698 77.6697 55.0554 79.462 54.8108L81.3795 54.5487L82.1031 56.3849L82.827 58.2207L81.5476 59.2181C80.1647 60.2966 79.8077 62.1251 80.8981 62.5424C81.7323 62.8613 85.3633 59.3627 85.3565 58.2462C85.354 57.7797 84.7347 56.253 83.98 54.8536L82.6087 52.3092H80.4461C77.5838 52.3092 76.8632 51.6697 76.8632 49.1286C76.8632 47.9467 76.624 46.9141 76.2848 46.6338C75.6476 46.1071 71.0781 44.4638 70.2498 44.4638C69.9634 44.4638 69.2173 45.1317 68.5924 45.9481ZM37.9185 49.2995C36.0173 50.1354 35.0724 51.425 34.8711 53.458C34.6523 55.6699 35.3231 57.0503 37.2426 58.3395C40.5021 60.5281 44.4012 58.6804 45.1401 54.5974C45.4815 52.709 44.2872 50.5085 42.3612 49.4793C40.6613 48.571 39.6662 48.5307 37.9185 49.2995ZM41.962 52.0971C43.6768 53.8057 42.5366 56.7619 40.1624 56.7619C38.4395 56.7619 37.2801 55.6826 37.2801 54.0792C37.2801 51.5013 40.1463 50.288 41.962 52.0971ZM95.3263 52.684C93.4579 53.5254 92.0865 55.5457 90.4947 59.8021L89.1195 63.4779L85.4387 63.7527C79.7544 64.1772 78.1401 65.1467 78.1401 68.1359C78.1401 69.9047 80.2009 72.0306 81.9094 72.0243C85.4612 72.0103 93.3748 71.0506 94.1648 70.5379C94.7385 70.166 95.8128 68.0859 97.0437 64.9643C98.6828 60.8084 98.9135 59.8911 98.4389 59.4179C97.3838 58.3666 96.6326 59.3085 94.9378 63.807C93.7243 67.0278 92.9978 68.3866 92.3534 68.6397C91.8605 68.834 89.0833 69.0553 86.1818 69.1321L80.9066 69.272V67.9998C80.9066 66.8171 81.0415 66.7073 82.8219 66.4409C83.8753 66.2832 85.8864 66.1373 87.291 66.1165C88.6955 66.0957 90.0669 65.9376 90.3385 65.7654C90.61 65.5936 91.6234 63.4495 92.5904 61.0014C94.4687 56.2471 95.7456 54.6415 97.6477 54.6415C98.9335 54.6415 100.481 55.5652 101.088 56.6945C101.306 57.1003 101.723 61.3092 102.014 66.0478C102.652 76.3998 102.844 75.829 97.0948 80.6478L93.1357 83.9666L91.9775 91.2496C91.3408 95.2554 90.6415 98.8672 90.4236 99.2751C89.654 100.717 86.1614 99.8031 86.2563 98.1848C86.272 97.9096 86.8947 94.0671 87.6396 89.6453L88.9935 81.6057L92.6113 78.5015C96.2036 75.419 97.0165 74.0441 95.3778 73.8211C94.4287 73.6921 87.8873 79.0075 87.0199 80.6126C86.4648 81.6405 84.1252 95.4776 84.1086 97.8316C84.0818 101.669 87.8647 103.761 91.1842 101.745C92.8479 100.734 93.1706 99.7365 94.3483 91.9599C94.8603 88.5779 95.3974 85.5941 95.5413 85.3295C95.6856 85.0649 97.3357 83.5582 99.2085 81.981C101.081 80.4039 103.092 78.446 103.678 77.6301C104.699 76.2048 104.737 75.9291 104.622 70.6443C104.413 61.1184 103.914 56.4311 102.971 55.1742C100.986 52.5246 97.9073 51.5221 95.3263 52.684ZM64.5175 53.3413C61.4483 54.2718 58.652 56.6919 57.519 59.3988C57.1559 60.266 56.8588 62.0662 56.8588 63.3995C56.8588 72.3695 67.785 76.7675 74.1975 70.3784C78.163 66.4274 78.1264 60.1189 74.1145 56.1216C71.5339 53.55 67.5944 52.4088 64.5175 53.3413ZM69.9451 56.1419C72.0553 57.0206 73.0045 57.9247 73.9345 59.9424C74.967 62.1828 74.9368 64.5606 73.8472 66.8027C72.2528 70.0841 68.3469 71.8216 64.8865 70.7889C61.2968 69.7173 58.4945 65.4698 59.167 62.1196C60.1847 57.0503 65.3049 54.2103 69.9451 56.1419ZM10.994 56.7343C9.22975 57.8382 7.91585 59.9751 7.91372 61.7435C7.91074 64.176 11.3694 79.3883 12.2551 80.8399C12.9127 81.9174 14.2781 82.8067 18.3275 84.7943L23.5512 87.3591L26.4045 93.5824C29.4044 100.124 30.6829 101.931 32.614 102.353C35.2648 102.933 38.1314 100.484 38.1314 97.6391C38.1314 96.3936 31.6921 82.082 30.5378 80.7627C29.541 79.6232 21.2119 75.7141 20.4232 76.0156C20.0581 76.1551 19.8299 76.6437 19.9061 77.1233C20.0044 77.742 21.1596 78.5054 24.0487 79.8603C26.2526 80.8937 28.2994 81.9874 28.5969 82.2906C29.7759 83.4912 35.6057 96.8427 35.4857 98.0661C35.3397 99.552 34.3795 100.235 32.9421 99.876C32.05 99.653 31.3652 98.4893 28.7246 92.7101L25.572 85.8108L20.11 83.0544C17.1064 81.5383 14.4679 79.9709 14.247 79.5715C13.6541 78.4977 10.4053 63.5763 10.3921 61.8652C10.3717 59.2758 13.5601 57.5821 16.0027 58.8844C16.4424 59.1189 18.1823 61.132 19.8691 63.3583C21.5558 65.5843 23.1468 67.3277 23.4043 67.2327C23.6623 67.1373 25.7291 66.7132 27.9972 66.2904C31.3916 65.6577 32.239 65.6187 32.7855 66.0703C33.6014 66.7454 33.6355 67.5304 32.8753 68.1588C32.2271 68.6949 22.0376 70.8555 21.5563 70.5591C21.3852 70.4539 19.9334 68.6423 18.33 66.5334C15.4715 62.7736 14.1568 61.8868 13.5971 63.3401C13.3613 63.9525 16.8412 69.0324 19.3302 71.7104C20.6978 73.1816 22.1245 73.2006 28.7565 71.8372C34.3999 70.6766 35.5776 69.8335 35.5776 66.9536C35.5776 65.6488 35.3133 65.097 34.268 64.2209C32.7383 62.9385 32.2948 62.9177 27.4907 63.9058L23.8729 64.6501L21.2051 61.1349C19.738 59.2016 18.0512 57.3022 17.4566 56.9141C15.7384 55.7925 12.6373 55.706 10.994 56.7343ZM42.4089 66.6712C42.0752 67.5461 41.6747 67.7606 40.1731 67.8684C38.5412 67.9858 38.3442 68.1139 38.3442 69.06C38.3442 70.0519 38.5004 70.1282 40.7681 70.2466C42.9503 70.3606 43.2614 70.2678 43.8849 69.32C44.2659 68.7407 44.5157 67.7314 44.4404 67.0766C44.2574 65.4931 42.9575 65.234 42.4089 66.6712ZM102.986 81.1308C102.841 81.5065 103.048 82.663 103.446 83.7002C104.137 85.5034 104.405 85.7103 109.563 88.4134C112.529 89.968 115.292 91.5273 115.701 91.8776C116.556 92.6096 116.688 94.5179 115.936 95.2676C114.973 96.2269 113.623 95.771 107.108 92.2868C100.934 88.9846 100.542 88.6984 99.7916 86.9546C99.2238 85.6344 98.7871 85.1523 98.2525 85.2536C97.171 85.4589 97.1131 86.9775 98.1129 88.9295C98.8935 90.454 99.7184 91.0248 106.118 94.4674C110.043 96.5785 113.695 98.3091 114.233 98.3133C115.552 98.3235 117.523 97.2646 118.336 96.1086C118.701 95.5891 119 94.4458 119 93.5684C119 91.2644 117.522 89.9091 111.552 86.7404C107.211 84.4369 106.312 83.7812 105.564 82.3763C104.621 80.6024 103.414 80.0197 102.986 81.1308ZM12.1832 84.2986C11.941 84.7498 11.7426 85.5102 11.7426 85.9885C11.7426 86.6047 10.2866 87.9405 6.74325 90.5749C3.99329 92.6197 1.41699 94.674 1.01818 95.1404C-2.09016 98.7747 2.51978 104.327 6.76964 102.067C8.6492 101.068 19.3877 92.7826 19.801 92.0129C20.0359 91.5757 20.35 90.4587 20.4986 89.5308C20.7182 88.1645 20.6297 87.7904 20.0329 87.5623C19.1302 87.2171 18.127 87.9787 18.127 89.0088C18.127 90.5812 17.4396 91.2856 11.6996 95.5967C5.21228 100.469 3.67833 101.037 2.71216 98.924C2.3623 98.1594 2.344 97.6179 2.65087 97.1217C2.8922 96.732 5.46766 94.5942 8.37382 92.3717C13.2234 88.6632 13.6886 88.1856 14.0325 86.5657C14.2381 85.595 14.2921 84.503 14.1521 84.1396C13.7993 83.224 12.7135 83.3118 12.1832 84.2986ZM48.8192 97.9949C44.079 101.091 42.8251 102.106 42.9137 102.774C42.9928 103.372 44.7183 104.589 48.772 106.905C54.5707 110.218 56.2204 110.713 56.2204 109.14C56.2204 108.505 54.9767 107.602 51.1704 105.475L46.1203 102.653L49.3627 100.474C53.9918 97.3609 53.8148 97.3596 53.9646 100.51L54.0923 103.198L56.0514 103.325C58.7912 103.502 66.2255 101.912 70.0425 100.334C74.7329 98.3943 78.1401 96.3087 78.1401 95.3775C78.1401 93.9518 76.9581 94.1087 73.6816 95.9691C69.4045 98.3977 61.3692 100.865 57.7386 100.865C56.3545 100.865 56.0225 100.121 56.0135 96.9945C56.0033 93.5451 55.5309 93.6108 48.8192 97.9949Z" fill="white"/>
                          </svg>
                          <h5>Sales Execution</h5>
                          <p>Focus on converting and enrolling more students with a single platform that manages the entire sales journey.</p>
                    </div>
                </div>
              </div>
        </div>
      </div>

      <div class="container mt-4 pt-5" data-aos="fade-up" data-aos-duration="3000">
        <div class="row align-items-center gy-3 mb-4">
          <div class="hdng_row text-center lg-text col-sm-10 m-auto">
            <h3 class="sitehdng">Improve sales efficiency by ensuring unmatched results</h3>
            <div class="py-3">
              <p class="mb-0">
                In a unified platform, Application Automation helps educational
                institutions organize, manage, and streamline applications. This
                tool allows you to view your applicants in a 360-degree manner
                and take all the necessary steps. Moreover, real-time metrics
                will help you measure your application progress and accelerate
                the application-to-enrollment process to scale quality
                admissions and optimize team productivity.
              </p>
            </div>
          </div>
          <div class="col-sm-12">
            <div class="img text-center">
              <img
              src="./assets/images/sales-team-big-1.svg"
                class=""
              />
            </div>
          </div>
        </div>
      </div>


      <div class="container mt-4 pt-5" data-aos="fade-up" data-aos-duration="3000">
        <div class="row align-items-center gy-3 mb-4">
          <div class="hdng_row text-center lg-text col-sm-10 m-auto">
            <h3 class="sitehdng">Find out who your potential students are from a bird's eye view</h3>
            <div class="py-3">
              <p class="mb-0">
                You could make your engagements more contextual with quick access to your lead and candidate profiles. It's all here, from Lead Activity to Communication Logs. You don't have to juggle.
              </p>
            </div>
          </div>
          <div class="col-sm-12">
            <div class="img text-center">
              <img
                src="./assets/images/sales-team-big-2.svg"
                class=""
              />
            </div>
          </div>
        </div>
      </div>

      <div
      class="light-purple-section aos-init aos-animate"
      data-aos="fade-up"
      data-aos-duration="3000"
    >
      <div class="container">
        <h3 class="sitehdng text-center mb-4 text-light">
          Our goal is to empower you to take control and focus on what matters
          most.
        </h3>
        <img src="./assets/images/automation/Edtech-empower.svg" />
      </div>
    </div>

      <div
        class="container collab_sect aos-init"
        data-aos="fade-up"
        data-aos-duration="3000"
      >
        <div class="row">
          <div class="collabtext col-sm-10 m-auto lg-text">
            <h2 class="w-100 mb-2">
              Integrated business solutions for all your needs
            </h2>
            <p>
              A comprehensive suite of tools and features that cover the entire
              workflow.
            </p>
            <button class="trnsbtn orngbtn">Talk To Sales</button>
          </div>
        </div>
      </div>

      <div class="pb-5 text-center" data-aos="fade-up" data-aos-duration="3000">
        <div class="container">
          <div class="row">
            <div class="hdng_row whytext col-sm-10 m-auto">
              <h3 class="sitehdng mb-5">Innovative team love Simplisync</h3>
            </div>
          </div>
          <div class="row gy-4">
            <div class="col-sm-4">
              <div class="testbox bord_orange">
                <div class="logotest">
                  <img src="./assets/images/ti3.svg" />
                </div>
                <p>
                  “We can all see, full conversation history between us and the
                  individual. Flexibility and customization met all our
                  admission process requirements”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp1.png" />
                    <div class="by_text">
                      <p>Prachi Jain</p>
                      <span>Head of Marketing</span>
                      <h6>Amity University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_magenta">
                <div class="logotest">
                  <img src="./assets/images/ti2.svg" />
                </div>
                <p>
                  “They have robust analytics no competition. It is so much
                  easier to manage our calls, messages and team. Compared to our
                  old provider- we are thrilled with the switch”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp2.png" />
                    <div class="by_text">
                      <p>Aman Srinivas</p>
                      <span>Head of Marketing</span>
                      <h6>Sharda University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_yellow">
                <div class="logotest">
                  <img src="./assets/images/ti1.svg" />
                </div>
                <p>
                  “When it comes to reach our students Simplisync saves lots of
                  effort. We went ahead and they handled our complex requirement
                  quite easily ”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp3.png" />
                    <div class="by_text">
                      <p>Anu Kumar</p>
                      <span>Head of Marketing</span>
                      <h6>LPU University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div data-aos="zoom-in" data-aos-duration="2000">
        <div class="py-5 text-center">
          <div class="container">
            <div class="row">
              <div class="hdng_row whytext col-sm-9 m-auto">
                <h3 class="sitehdng">
                  We are one its kind enrollment platform designed to give more
                  out of your business.
                </h3>
                <p>The platform service business are build on</p>
              </div>
              <div class="col-sm-10 m-auto">
                <div class="bg_purple biz_nums">
                  <div class="numbox">
                    <h4>100K +</h4>
                    <h5>Student Engagement</h5>
                    <p>
                      Onboarding students and delivering service, all with
                      modern portal that elevates the student experience.
                    </p>
                  </div>
                  <div class="numbox">
                    <h4>50K +</h4>
                    <h5>Application Managed</h5>
                    <p>
                      Consolidated tech stack for flexibility, students can
                      start with just one step and enable more over time.
                    </p>
                  </div>
                  <div class="numbox">
                    <h4>2K +</h4>
                    <h5>Universities Onboarded</h5>
                    <p>
                      Universities engaging prospects, converting more
                      enquiries, and run complete admission marketing campaigns
                      at scale.
                    </p>
                  </div>
                  <div class="numbox">
                    <h4>1000 +</h4>
                    <h5>Trust Gained</h5>
                    <p>
                      Educational institutions and private universities trust us
                      with their student enrolling pipeline.
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div data-aos="fade-up" data-aos-duration="2000">
        <section class="faq ptb-50">
          <div class="container">
            <div class="faq-line">
              <div class="row">
                <div class="col-lg-8">
                  <div class="p-4">
                    <h3 class="faq-heading">
                      The support you need, when you need it.
                    </h3>
                    <ul
                      class="ps-0 list-unstyled mt-4 d-flex flex-wrap gap-3 flex-row"
                    >
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Guide</h4>
                        <p class="mb-0 desc text-start">
                          Read our comprehensive guide about how to get started
                          and implement best practices.
                        </p>
                        <a href="#" class="">Read Guide</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">FAQ</h4>
                        <p class="mb-0 desc text-start">
                          Get answers to frequently asked questions about
                          everything we do.
                        </p>
                        <a href="#" class="">Read FAQ</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Security</h4>
                        <p class="mb-0 desc text-start">
                          Review our security practices to learn more about our
                          commitment to best-in-class security.
                        </p>
                        <a href="#" class="">Open security center</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">See us in action</h4>

                        <button class="btn greenbtn" data-bs-toggle="modal" data-bs-target="#exampleModal">Schedule a demo</button>
                      </li>
                    </ul>
                  </div>
                </div>
                <div class="col-lg-4">
                  <img src="./assets/img/faq.png" />
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>
    </main>
    <?php include 'footer.php';?>
