<?php include 'header.php';?>
    <main>
      <div class="herobanner bannrform_container bg_lpink">
        <div class="container">
          <div class="bannrtxt_form">
            <div
              class="bannertxt text-left "
              data-aos="fade-up"
              data-aos-duration="700"
            >
              <h1 class="text-light">
                Boost your enrollments with our cutting-edge lead management
                platform
              </h1>
              <p class="text-light">
                Streamline, manage, and distribute all incoming leads and
                inquiries from various sources to seize every opportunity and
                eradicate the common issues of lead leakage and duplication.
              </p>
            </div>
            <div class="bannerform">
              <div
                class="bannerfromwrap "
                data-aos="fade-down"
                data-aos-duration="700"
              >
                <h3>Dive in And See It Firsthand</h3>
                <div class="mb-3">
                  <input placeholder="Name" type="text" class="form-control" />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Email address"
                    type="email"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Mobile Number"
                    type="text"
                    class="form-control"
                  />
                </div>
                <div class="mb-3">
                  <input
                    placeholder="Organisation"
                    type="text"
                    class="form-control"
                  />
                </div>
                <button type="submit" class="btn btn-primary">
                  Request Demo
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="container pt-4 pb-5">
        <div
          class="row gy-4"
          data-aos="fade-up"
          data-aos-duration="3000"
        >
          <div class="hdng_row text-center lg-text col-sm-10 m-auto">
            <h3 class="sitehdng">
              Unlock the power of data to boost admissions and supercharge
              counselor performance!
            </h3>
            <p>
              Unlock the power of effortless lead management with our
              cutting-edge system. Say goodbye to missed opportunities and hello
              to a streamlined, all-in-one platform that captures every lead
              from every source. Whether your leads come from online campaigns,
              education fairs, social media, your website, walk-ins, or
              marketing agencies, our system guarantees zero lead leakage and
              zero duplication.
            </p>
            <p>
              Eliminate redundancy and streamline your process with precise
              primary, secondary, and tertiary source attribution. Equip your
              team to track lead performance, verify accuracy, prioritize
              engagement, and fine-tune nurturing workflows—all from the
              convenience of our mobile app. This isn't just about managing
              leads; it's about transforming them into successful enrollments.
            </p>
            <p>
              Elevate your admission cycle to new heights. Optimize. Engage.
              Enroll. Make every lead count.
            </p>
          </div>
        </div>
      </div>

      <div class="bg_lpurple mb-5">
        <div class="container">
          <div
            class="challng_wrap dflexbtwn "
            data-aos="fade-up"
            data-aos-duration="3000"
          >
            <div class="chllngebox">
              <p class="chllng_tag bg_orange">
                <img
                  src="./assets/images/lead-images/ci1.svg"
                /><span>Centralization</span>
              </p>
              <p class="chllng_tag bg_magenta">
                <img
                  src="./assets/images/lead-images/ci2.svg"
                /><span>Source Tracking</span>
              </p>
              <p class="chllng_tag bg_lyellow">
                <img
                  src="./assets/images/lead-images/ci3.svg"
                /><span>Verification</span>
              </p>
            </div>
            <div class="midtext">
              <h3 class="sitehdng text-light">
                Typical challenges we can help you&nbsp;solve
              </h3>
            </div>
            <div class="chllngebox">
              <p class="chllng_tag bg_green">
                <img
                  src="./assets/images/lead-images/ci4.svg"
                /><span>Quality lead Flow</span>
              </p>
              <p class="chllng_tag bg_blue">
                <img
                  src="./assets/images/lead-images/ci5.svg"
                /><span>Mobile App</span>
              </p>
              <p class="chllng_tag bg_orange">
                <img
                  src="./assets/images/lead-images/ci6.svg"
                /><span>Lead Nurturing</span>
              </p>
            </div>
          </div>
        </div>
      </div>

      <div class="container">
        <div
          class="row textimgrow align-items-center gy-3 pt-4 aos-init aos-animate"
          data-aos="fade-up"
          data-aos-duration="3000"
        >
          <div class="col-sm-6">
            <div class="ldtext">
              <h3 class="sitehdng mb-3">Achieve complete lead capture</h3>
              <p>
                Unlock the potential of every lead with our dynamic solution.
                Imagine a powerful, one-view dashboard that centralizes all your
                inquiries from various sources—website, social media, marketing
                agencies, walk-ins, and education fairs. Say goodbye to lead
                leakage and hello to cost-effective management. Streamline your
                processes and seize every business opportunity effortlessly.
              </p>
            </div>
          </div>
          <div class="col-sm-6">
            <div class="ldimg">
              <img src="./assets/images/lead-images/leadfunnel.svg" />
            </div>
          </div>
        </div>
        <div
          class="row textimgrow align-items-center gy-3 pb-4 pt-4 pt-lg-0"
          data-aos="fade-up"
          data-aos-duration="3000"
        >
          <div class="col-sm-6">
            <div class="ldimg">
              <img src="./assets/images/lead-images/lead-duplicate.svg" />
            </div>
          </div>
          <div class="col-sm-6">
            <div class="ldtext">
              <h3 class="sitehdng">Eliminate lead duplication</h3>
              <p>
                Educators are likely to receive the same lead/enquiry multiple
                times when they acquire leads/enquiries from multiple sources.
                Eliminate lead duplication completely as the CRM captures
                instances of enquiries/ leads. You don't have to rely on
                traditional sales CRMs/ERPs/third-party point solutions to
                monitor and optimize lead source performance, optimize lead
                nurturing workflows, and drive seamless admissions.
              </p>
            </div>
          </div>
        </div>
      </div>

      <div
        class="single_allleads container py-4 aos-init aos-animate"
        data-aos="fade-up"
        data-aos-duration="3000"
      >
        <div class="row">
          <div class="hdng_row text-center lg-text col-sm-10 m-auto">
            <h3 class="sitehdng mb-4">
              Organise all leads into a single platform
            </h3>
            <p>
              Combine all of your leads into one place and record walk-ins as
              well as leads from offline activities conducted on campuses, in
              branches, centres, and cities. Simplisync Lead Centralization
              Module enables you view the whole student record in real time and
              removes duplication. Without requiring any manual data
              interchange.
            </p>
            <p>
              Gather leads and inquiries in real time from social media, digital
              agencies, incoming calls, and any of your sponsored and free lead
              generation channels straight to the central repository.
            </p>
          </div>
        </div>
        <div class="row leadcard_wrap">
          <div class="col-sm-4">
            <div class="allead_card">
              <div class="alld_img">
                <img src="./assets/images/lead-images/lead1.svg" />
              </div>
              <p>
                Anywhere on your website, use intelligent widgets or contact
                forms to collect leads and inquiries.
              </p>
            </div>
          </div>
          <div class="col-sm-4">
            <div class="allead_card">
              <div class="alld_img">
                <img src="./assets/images/lead-images/lead2.svg" />
              </div>
              <p>
                Directly record leads and inquiries from social media marketing
                on the platform.
              </p>
            </div>
          </div>
          <div class="col-sm-4">
            <div class="allead_card">
              <div class="alld_img">
                <img src="./assets/images/lead-images/lead3.svg" />
              </div>
              <p>Easily add all incoming calls and phone inquiries as leads.</p>
            </div>
          </div>
          <div class="col-sm-4">
            <div class="allead_card">
              <div class="alld_img">
                <img src="./assets/images/lead-images/lead4.svg" />
              </div>
              <p>
                Connect with publishers and digital agencies for direct
                leads/enquiries.
              </p>
            </div>
          </div>
          <div class="col-sm-4">
            <div class="allead_card">
              <div class="alld_img">
                <img src="./assets/images/lead-images/lead5.svg" />
              </div>
              <p>
                Track and update the leads regularly. Assign each lead to a team
                member. Monitor the progress.
              </p>
            </div>
          </div>
          <div class="col-sm-4">
            <div class="allead_card">
              <div class="alld_img">
                <img src="./assets/images/lead-images/lead6.svg" />
              </div>
              <p>
                Marketing automation allows you to engage prospects at multiple
                touchpoints.
              </p>
            </div>
          </div>
          <div class="col-sm-12 text-center">
            <button class="btn demo-nav" data-bs-toggle="modal" data-bs-target="#exampleModal">Get Demo</button>
          </div>
        </div>
      </div>

      <div class="bglight_green mb-4">
        <div
          class="container py-4 aos-init aos-animate"
          data-aos="fade-up"
          data-aos-duration="3000"
        >
          <div class="row align-items-center">
            <div class="hdng_row lg-text col-sm-8">
              <h3 class="sitehdng text-light">
                The app allows you to track leads, view their status, and manage
                tasks.
              </h3>
              <p class=" text-light"> 
                Our app allows to streamlines the lead management process,
                allowing admission counsellors and sales representatives to
                seamlessly capture and organize leads from various sources. With
                just a tap they can instantly upload and access important
                information, saving time and ensuring a smooth flow of
                communication between prospects and the admissions team.
              </p>
            </div>
            <div class="col-sm-4">
              <div class="leadapp_img">
                <img src="./assets/images/lead-images/lead-apps.png" />
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="pb-5 text-center" data-aos="fade-up" data-aos-duration="3000">
        <div class="container">
          <div class="row">
            <div class="hdng_row whytext col-sm-10 m-auto">
              <h3 class="sitehdng mb-5">Innovative team love Simplisync</h3>
            </div>
          </div>
          <div class="row gy-4">
            <div class="col-sm-4">
              <div class="testbox bord_orange">
                <div class="logotest">
                  <img src="./assets/images/ti3.svg" />
                </div>
                <p>
                  “We can all see, full conversation history between us and the
                  individual. Flexibility and customization met all our
                  admission process requirements”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp1.png" />
                    <div class="by_text">
                      <p>Prachi Jain</p>
                      <span>Head of Marketing</span>
                      <h6>Amity University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_magenta">
                <div class="logotest">
                  <img src="./assets/images/ti2.svg" />
                </div>
                <p>
                  “They have robust analytics no competition. It is so much
                  easier to manage our calls, messages and team. Compared to our
                  old provider- we are thrilled with the switch”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp2.png" />
                    <div class="by_text">
                      <p>Aman Srinivas</p>
                      <span>Head of Marketing</span>
                      <h6>Sharda University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="testbox bord_yellow">
                <div class="logotest">
                  <img src="./assets/images/ti1.svg" />
                </div>
                <p>
                  “When it comes to reach our students Simplisync saves lots of
                  effort. We went ahead and they handled our complex requirement
                  quite easily ”.
                </p>
                <div class="testby">
                  <div class="d-flex align-items-center">
                    <img src="./assets/images/emp3.png" />
                    <div class="by_text">
                      <p>Anu Kumar</p>
                      <span>Head of Marketing</span>
                      <h6>LPU University</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div data-aos="fade-up" data-aos-duration="2000">
        <section class="faq ptb-50">
          <div class="container">
            <div class="faq-line">
              <div class="row">
                <div class="col-lg-8">
                  <div class="p-4">
                    <h3 class="faq-heading">
                      The support you need, when you need it.
                    </h3>
                    <ul
                      class="ps-0 list-unstyled mt-4 d-flex flex-wrap gap-3 flex-row"
                    >
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Guide</h4>
                        <p class="mb-0 desc text-start">
                          Read our comprehensive guide about how to get started
                          and implement best practices.
                        </p>
                        <a href="#" class="">Read Guide</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">FAQ</h4>
                        <p class="mb-0 desc text-start">
                          Get answers to frequently asked questions about
                          everything we do.
                        </p>
                        <a href="#" class="">Read FAQ</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">Security</h4>
                        <p class="mb-0 desc text-start">
                          Review our security practices to learn more about our
                          commitment to best-in-class security.
                        </p>
                        <a href="#" class="">Open security center</a>
                      </li>
                      <li class="d-flex flex-column gap-2">
                        <h4 class="faq-subheading">See us in action</h4>
 
                        <button class="btn greenbtn" data-bs-toggle="modal" data-bs-target="#exampleModal">Schedule a demo</button>
                      </li>
                    </ul>
                  </div>
                </div>
                <div class="col-lg-4">
                  <img src="./assets/img/faq.png" />
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>
    </main>
    <?php include 'footer.php';?>
