<?php include 'header.php';?>
    <main>
      <div class="herobanner text-center bg-light-resources">
        <div class="container">
          <div
            class="bannertxt width60"
            data-aos="fade-up"
            data-aos-duration="3000"
          >
            <div class="bannerleft_line">
              <img src="./assets/images/lines.svg" />
            </div>
            <h1>FAQ</h1>
            <p>
              we recognize the importance of excellent security practices. While
              we are a small team, we work hard to punch above our weight on
              security.
            </p>
            <p>
              This document covers our security practices and policies. If you
              are interested in the data we collect and store, please see our <a
                href="./privacy-policy.php"
                >privacy policy</a
              >.
            </p>
            <div class="banneright_line">
              <img src="./assets/images/lines2.svg" />
            </div>
          </div>
        </div>
      </div>
      <div class="data-doc py-5">
        <div class="container answer-append">
          <h5>Q1.How are keys exchanged between clients?</h5>
          <p>
            When two peers begin a call, the first step is to exchange keys for
            encrypting the communication. This happens directly between the
            peers. The exchange is encrypted with DTLS (a derivative of SSL).
            The clients use a self signed certificate (asymmetric-key) based on
            RSA to exchange the keys they will use. Thus, the exchange of keys
            is a) encrypted and b) done directly peer-to-peer. The packets never
            touch any servers under our control. We cannot intercept the
            exchange of keys and would see only encrypted data if we tried.
            Also, the code that handles this exchange is from WebRTC, which is
            open-source, frequently audited, and primarily written and
            maintained by Google’s security experts.
          </p>
          <h5>Q2.How are keys exchanged between clients?</h5>
          <p>
            When two peers begin a call, the first step is to exchange keys for
            encrypting the communication. This happens directly between the
            peers. The exchange is encrypted with DTLS (a derivative of SSL).
            The clients use a self signed certificate (asymmetric-key) based on
            RSA to exchange the keys they will use. Thus, the exchange of keys
            is a) encrypted and b) done directly peer-to-peer. The packets never
            touch any servers under our control. We cannot intercept the
            exchange of keys and would see only encrypted data if we tried.
            Also, the code that handles this exchange is from WebRTC, which is
            open-source, frequently audited, and primarily written and
            maintained by Google’s security experts.
          </p>
          <h5>Q3.How are keys exchanged between clients?</h5>
          <p>
            When two peers begin a call, the first step is to exchange keys for
            encrypting the communication. This happens directly between the
            peers. The exchange is encrypted with DTLS (a derivative of SSL).
            The clients use a self signed certificate (asymmetric-key) based on
            RSA to exchange the keys they will use. Thus, the exchange of keys
            is a) encrypted and b) done directly peer-to-peer. The packets never
            touch any servers under our control. We cannot intercept the
            exchange of keys and would see only encrypted data if we tried.
            Also, the code that handles this exchange is from WebRTC, which is
            open-source, frequently audited, and primarily written and
            maintained by Google’s security experts.
          </p>
          <h5>Q4.How are keys exchanged between clients?</h5>
          <p>
            When two peers begin a call, the first step is to exchange keys for
            encrypting the communication. This happens directly between the
            peers. The exchange is encrypted with DTLS (a derivative of SSL).
            The clients use a self signed certificate (asymmetric-key) based on
            RSA to exchange the keys they will use. Thus, the exchange of keys
            is a) encrypted and b) done directly peer-to-peer. The packets never
            touch any servers under our control. We cannot intercept the
            exchange of keys and would see only encrypted data if we tried.
            Also, the code that handles this exchange is from WebRTC, which is
            open-source, frequently audited, and primarily written and
            maintained by Google’s security experts.
          </p>
          <h5>Q5.How are keys exchanged between clients?</h5>
          <p>
            When two peers begin a call, the first step is to exchange keys for
            encrypting the communication. This happens directly between the
            peers. The exchange is encrypted with DTLS (a derivative of SSL).
            The clients use a self signed certificate (asymmetric-key) based on
            RSA to exchange the keys they will use. Thus, the exchange of keys
            is a) encrypted and b) done directly peer-to-peer. The packets never
            touch any servers under our control. We cannot intercept the
            exchange of keys and would see only encrypted data if we tried.
            Also, the code that handles this exchange is from WebRTC, which is
            open-source, frequently audited, and primarily written and
            maintained by Google’s security experts.
          </p>
        </div>
        <div class="d-flex justify-content-center m-auto">
          <button class="btn demo-nav">Read More</button>
        </div>
      </div>
    </main>
    <?php include 'footer.php';?>
