<?php include 'header.php';?>
    <main>
      <div class="herobanner text-center ">
        <div class="container">
          <div
            class="bannertxt width60"
            data-aos="fade-up"
            data-aos-duration="3000"
          >
            <div class="bannerleft_line">
              <img src="./assets/images/lines.svg" />
            </div>
            <h1>Privacy Policy</h1>
            <p>
             Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s
            </p>
           
            <div class="banneright_line">
              <img src="./assets/images/lines2.svg" />
            </div>
          </div>
        </div>
      </div>
      <div class="school-section ptb-50">
<div class="necessrypage container py-5">
   <h4>Privacy Policy for Simplisync Education CRM Services</h4>
   <p>At Simplisync, we are committed to protecting your privacy and ensuring that your personal information is handled in a safe and responsible manner. This Privacy Policy outlines the types of information we collect, how we use it, and the measures we take to protect it in connection with our Education CRM services.</p>
   <h6>1. Information We Collect</h6>
   <p>
   <ul>
      <li> <strong>Personal Information</strong>: When you use Simplisync's Education CRM services, we may collect personal information such as your name, email address, phone number, and job title. This information is collected when you sign up for our services, request support, or otherwise interact with us.</li>
      <li> <strong>Institutional Information</strong>: We may collect information related to your educational institution, including institution name, address, and other relevant details required to provide our services.</li>
      <li> <strong>Usage Data</strong>: We collect information about how you use our CRM services, including but not limited to, interactions with our software, IP addresses, device information, browser type, and usage patterns.</li>
      <li> <strong>Cookies and Tracking Technologies</strong>: Simplisync uses cookies and similar tracking technologies to improve your experience on our platform, analyze usage patterns, and provide personalized content.</li>
   </ul>
   </p>
   <h6>2. How We Use Your Information</h6>
   <p>
   <ul>
      <li> <strong>Service Provision</strong>: We use the personal and institutional information you provide to deliver our CRM services, including account management, customer support, and product enhancements.</li>
      <li> <strong>Communication</strong>: We may use your contact information to send you service-related updates, respond to your inquiries, and provide information about new features, products, or services that may interest you.</li>
      <li> <strong>Analytics</strong>: Simplisync uses usage data to analyze trends, monitor the effectiveness of our services, and improve the user experience. This data helps us understand how our CRM is being used and identify areas for enhancement.</li>
      <li> <strong>Legal Compliance</strong>: We may use your information to comply with legal obligations, resolve disputes, and enforce our terms and conditions.</li>
   </ul>
   </p>
   <h6>3. Sharing of Information</h6>
   <p>
   <ul>
      <li> <strong>Third-Party Service Providers</strong>: Simplisync may share your information with trusted third-party service providers who assist us in delivering our CRM services, such as cloud hosting providers, payment processors, and customer support platforms. These providers are obligated to keep your information secure and confidential.</li>
      <li> <strong>Legal Requirements</strong>: We may disclose your information if required to do so by law or in response to a legal request, such as a subpoena, court order, or government investigation.</li>
      <li> <strong>Business Transfers</strong>: In the event of a merger, acquisition, or sale of all or a portion of our assets, your information may be transferred as part of the transaction. We will notify you of any such change in ownership or control of your personal information.</li>
   </ul>
   </p>
   <h6>4. Data Security</h6>
   <p>Simplisync takes the security of your information seriously. We implement appropriate technical and organizational measures to protect your personal information from unauthorized access, alteration, disclosure, or destruction. However, no data transmission over the internet or storage system can be guaranteed to be 100% secure. While we strive to protect your information, we cannot ensure or warrant the security of any information you transmit to us.</p>
   <h6>5. Data Retention</h6>
   <p>We retain your personal information for as long as necessary to fulfill the purposes outlined in this Privacy Policy, unless a longer retention period is required or permitted by law. When your information is no longer needed, we will securely delete or anonymize it.</p>
   <h6>6. Your Rights</h6>
   <p>You have the right to access, correct, update, or delete your personal information at any time. If you wish to exercise any of these rights, please contact us at simplisync.ai@gmail.com. We will respond to your request in accordance with applicable laws..</p>
   <h6>7. Changes to This Privacy Policy</h6>
   <p>Simplisync may update this Privacy Policy from time to time to reflect changes in our practices or legal requirements. We will notify you of any significant changes by posting the updated policy on our website or through direct communication. We encourage you to review this policy periodically to stay informed about how we protect your information.</p>
   <h6>8. Contact Us</h6>
   <p>For any questions or concerns regarding these Terms and Conditions, please contact us at</p>
   <p class="adrss_contc"><span> <strong>Email</strong>: +91-702-703-3073</span><span> <strong>Phone</strong>: simplisync.ai@gmail.com</span><span> <strong>Address</strong>: SIMPLISYNC TECHNOLOGIES PRIVATE LIMITED H.NO. 18, GALI NO. 1-B, Garhi Harsaru, Garhi Harsaru, Gurgaon- 122505, Haryana</span></p>
   <p>This Privacy Policy is effective as of 22 Aug 2024. By using Simplisync's Education CRM services, you agree to the terms of this policy.</p>
</div>      </div>

     
    </main>
    <?php include 'footer.php';?>