<?php include 'header.php';?>
    <main>
      <div class="herobanner text-center ">
        <div class="container">
          <div
            class="bannertxt width60"
            data-aos="fade-up"
            data-aos-duration="3000"
          >
            <div class="bannerleft_line">
              <img src="./assets/images/lines.svg" />
            </div>
            <h1>Terms and Conditions</h1>
            <p>
             Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s
            </p>
           
            <div class="banneright_line">
              <img src="./assets/images/lines2.svg" />
            </div>
          </div>
        </div>
      </div>
      <div class="school-section ptb-50">
       <div class="necessrypage container py-5"><h4>Terms and Conditions for Simplisync Education CRM Services</h4><p>Last Updated: 22 Aug 2024</p><p>Welcome to Simplisync! These Terms and Conditions govern your use of our Education CRM services. By using our services, you agree to comply with and be bound by the following terms. Please read them carefully.</p><h6>1. Acceptance of Terms</h6><p>By accessing or using Simplisync’s Education CRM services, you agree to abide by these Terms and Conditions, as well as any applicable laws and regulations. If you do not agree with any part of these terms, you must discontinue using our services.</p><h6>2. Services Provided</h6><p>Simplisync provides customer relationship management (CRM) services specifically designed for educational institutions. Our services include, but are not limited to, lead management, student engagement, communication tools, analytics, and reporting.</p><h6>3. User Accounts</h6><p><ul><li> <strong>Registration</strong>: To access our services, you must create an account by providing accurate and complete information.</li><li> <strong>Security</strong>: You are responsible for maintaining the confidentiality of your account credentials. Any activity under your account is your responsibility.</li><li> <strong>Termination</strong>: We reserve the right to suspend or terminate your account if we suspect any unauthorized activity or breach of these terms.</li></ul></p><h6>4. Subscription and Payment</h6><p><ul><li> <strong>Subscription Plans</strong>: Our services are offered on a subscription basis. You agree to pay the fees associated with your chosen subscription plan.</li><li> <strong>Payment Terms</strong>: Payment is due at the beginning of each billing cycle. Failure to make timely payments may result in suspension or termination of your account.</li><li> <strong>Refunds</strong>: Subscription fees are non-refundable. However, we may consider refunds on a case-by-case basis at our sole discretion.</li></ul></p><h6>5. Use of Services</h6><p><ul><li> <strong>Permitted Use</strong>: You may use our services solely for lawful purposes in connection with managing customer relationships within your educational institution.</li><li> <strong>Prohibited Use</strong>: You may not use our services for any illegal activities, to infringe upon the rights of others, or to distribute harmful or malicious content.</li></ul></p><h6>6. Data Privacy and Security</h6><p><ul><li> <strong>Data Collection</strong>: Simplisync collects and processes personal data in accordance with our Privacy Policy.</li><li> <strong>Confidentiality</strong>: We are committed to maintaining the confidentiality and security of your data. However, you acknowledge that no method of transmission over the internet is completely secure.</li></ul></p><h6>7. Intellectual Property</h6><p><ul><li> <strong>Ownership</strong>: All intellectual property rights in our services, including software, content, and branding, remain the exclusive property of Simplisync.</li><li> <strong>License</strong>: We grant you a limited, non-exclusive, non-transferable license to use our services in accordance with these terms.</li></ul></p><h6>8. Limitations of Liability</h6><p><ul><li> <strong>Service Availability</strong>: While we strive to provide uninterrupted services, we do not guarantee that our services will be available at all times.</li><li> <strong>Liability</strong>: Simplisync is not liable for any indirect, incidental, or consequential damages arising from your use of our services. Our total liability in any matter arising out of or related to these terms is limited to the amount you paid for our services in the 12 months preceding the event.</li></ul></p><h6>9. Modifications to Services and Terms</h6><p>We reserve the right to modify our services and these Terms and Conditions at any time. Changes will be effective immediately upon posting on our website or via notice through your registered email. Continued use of our services after changes constitutes your acceptance of the new terms.</p><h6>10. Termination</h6><p>You may terminate your subscription at any time by providing written notice to Simplisync. Simplisync also reserves the right to terminate your access to our services for any breach of these terms.</p><h6>11. Governing Law</h6><p>These Terms and Conditions are governed by the laws of Haryana. Any disputes arising from these terms will be resolved in the courts of Haryana.</p><h6>12. Contact Information</h6><p>For any questions or concerns regarding these Terms and Conditions, please contact us at</p><p class="adrss_contc"><span> <strong>Email</strong>: +91-702-703-3073</span><span> <strong>Phone</strong>: simplisync.ai@gmail.com</span><span> <strong>Address</strong>: SIMPLISYNC TECHNOLOGIES PRIVATE LIMITED H.NO. 18, GALI NO. 1-B, Garhi Harsaru, Garhi Harsaru, Gurgaon- 122505, Haryana</span></p><p>By using Simplisync’s Education CRM services, you acknowledge that you have read, understood, and agreed to these Terms and Conditions.</p></div>
      </div>

     
    </main>
    <?php include 'footer.php';?>